<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\estudantes;
use App\Models\anoLectivo;
use App\Models\cadernetas;
use App\Models\classes;
use App\Models\disciplinas;
use App\Models\funcoes;
use App\Models\mapas;
use App\Models\matriculas;
use App\Models\notas;
use App\Models\pagamentoPropinas;
use App\Models\pautas;
use App\Models\professores;
use App\Models\publicacoes;
use App\Models\termos;
use App\Models\turmas;
use App\Models\User;
use Illuminate\Support\Facades\DB;
use File;
use Illuminate\Support\Facades\Auth;


class apiEditarController extends Controller
{
     public function editarAnoLectivo(Request $request, $id)
    {
        $anoLectivo = anoLectivo::find($id);
        return $anoLectivo;
    }

      public function editarCaderneta(Request $request, $id)
    {
        $caderneta = cadernetas::find($id);
        return $caderneta;
    }

      public function editarClasse(Request $request, $id)
    {
        $classe = classes::find($id);
        return $classe;
    }

      public function editarDisciplina(Request $request, $id)
    {
        $disciplina = disciplinas::find($id);
        return $disciplina;
    }

      public function editarEstudante(Request $request, $id)
    {
         $estudante = estudantes::find($id);
        return $estudante;
    }

      public function editarFuncao(Request $request, $id)
    {
        $funcao = funcoes::find($id);
        return $funcao;
    }

      public function editarMapa(Request $request, $id)
    {
        $mapa = mapas::find($id);
        return $mapa;
    }

      public function editarMatricula(Request $request, $id)
    {
        $matricula = matriculas::find($id);
        return $matricula;
    }

      public function editarNota(Request $request, $id)
    {
        $nota = notas::find($id);
        return $nota;
    }

      public function editarPagamento(Request $request, $id)
    {
        $pagamentoPropina = pagamentoPropinas::find($id);
        return $pagamentoPropina;
    }

      public function editarPauta(Request $request, $id)
    {
        $pauta = pautas::find($id);
        return $pauta;
    }

      public function editarProfessor(Request $request, $id)
    {
        $professor = professores::find($id);
        return $professor;
    }

      public function editarPublicacao(Request $request, $id)
    {
        $publicacao = publicacoes::find($id);
        return $publicacao;
    }

      public function editarTermo(Request $request, $id)
    {
       $termo = termos::find($id);
        return $termo;
    }

      public function editarTurma(Request $request, $id)
    {
        $turma = turmas::find($id);
        return $turma;
    }

      public function editarUsuario(Request $request, $id)
    {
        $usuario = User::find($id);
        return $usuario;
    }
}
