<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\estudantes;
use App\Models\anoLectivo;
use App\Models\cadernetas;
use App\Models\classes;
use App\Models\disciplinas;
use App\Models\funcoes;
use App\Models\mapas;
use App\Models\matriculas;
use App\Models\notas;
use App\Models\pagamentoPropinas;
use App\Models\pautas;
use App\Models\professores;
use App\Models\publicacoes;
use App\Models\termos;
use App\Models\turmas;
use App\Models\User;
use Illuminate\Support\Facades\DB;
use File;
use Illuminate\Support\Facades\Auth;

class apiMostrarController extends Controller
{
    //


// ====================================================================================
// =========================== VISUALIZAR DADOS =======================================
// ====================================================================================


      public function mostrarEstudante($id)
    {
         return estudantes::findOrFail($id);
    }

      public function mostrarAnoLectivo($id)
    {
         return anoLectivo::findOrFail($id);
    }

      public function mostrarCaderneta($id)
    {
         return cadernetas::findOrFail($id);
    }

      public function mostrarClasse($id)
    {
         return classes::findOrFail($id);
    }

      public function mostrarDisciplina($id)
    {
         return disciplinas::findOrFail($id);
    }

      public function mostrarFuncao($id)
    {
         return funcoes::findOrFail($id);
    }

      public function mostrarMapa($id)
    {
         return mapas::findOrFail($id);
    }

      public function mostrarMatricula($id)
    {
         return matriculas::findOrFail($id);
    }

      public function mostrarNota($id)
    {
         return notas::findOrFail($id);
    }

      public function mostrarPagamento($id)
    {
         return pagamentoPropinas::findOrFail($id);
    }

      public function mostrarPauta($id)
    {
         return pautas::findOrFail($id);
    }

      public function mostrarProfessor($id)
    {
         return professores::findOrFail($id);
    }

      public function mostrarPublicacao($id)
    {
         return publicacoes::findOrFail($id);
    }

     public function mostrarTermo($id)
    {
         return termos::findOrFail($id);
    }

     public function mostrarTurma($id)
    {
          
           $turma = turmas::find($id);

          $estudantes = matriculas::where('turma_id','=',$turma->id)
          ->join('estudantes', 'estudantes.id', '=', 'matriculas.estudante_id')
            ->select('estudantes.*','matriculas.*')
            ->get()->toJson();

       
        return $estudantes;
    }

     public function mostrarUsuarios($id)
    {
         return User::findOrFail($id);
    }



}
