<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\estudantes;
use App\Models\anoLectivo;
use App\Models\cadernetas;
use App\Models\classes;
use App\Models\disciplinas;
use App\Models\funcoes;
use App\Models\mapas;
use App\Models\matriculas;
use App\Models\notas;
use App\Models\pagamentoPropinas;
use App\Models\pautas;
use App\Models\professores;
use App\Models\publicacoes;
use App\Models\termos;
use App\Models\turmas;
use App\Models\User;
use Illuminate\Support\Facades\DB;
use File;
use Illuminate\Support\Facades\Auth;
use Validator;

class appController extends Controller
{

    public function index()
    {
        return redirect('/dashboard');



    }

    // public function sair()
    // {
    //     Auth::logout();
    // }


    public function registar()
    {
        //
             return redirect('/register');

    }

        public function pesquisar(Request $request)

     {


        $pesquisa_estudante = estudantes::where('nome','like','%'.$request->texto.'%')->orWhere('numeroBilhete','like','%'.$request->texto.'%')->orWhere('id','like','%'.$request->texto.'%')->get();


        $pesquisa_professor = professores::where('nome','like','%'.$request->texto.'%')->orWhere('numeroBilhete','like','%'.$request->texto.'%')->orWhere('id','like','%'.$request->texto.'%')->get();




        return view('conteudos.app_resultado_pesquisa', compact('pesquisa_estudante','pesquisa_professor'));
    }



    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function imagem()
    {
        //

        return view('conteudos.testes.imagem');
    }


    function action(Request $request)
    {
        $validation = Validator::make($request->all(), [
        'select_file' => 'required|image|mimes:jpeg,png,jpg,gif|max:2048'
        ]);
        if($validation->passes())
        {
        $image = $request->file('select_file');
        $new_name = rand() . '.' . $image->getClientOriginalExtension();
        $image->move(public_path('images'), $new_name);
        return response()->json([
        'message'   => 'Image Upload Successfully',
        'uploaded_image' => '<img src="/images/'.$new_name.'" class="img-thumbnail" width="300" />',
        'class_name'  => 'alert-success'
        ]);
        }
        else
        {
        return response()->json([
        'message'   => $validation->errors()->all(),
        'uploaded_image' => '',
        'class_name'  => 'alert-danger'
        ]);
        }
    }


}
