<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Funcionarios;
use App\Models\disciplinas;
use App\Models\User;
use File;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Auth;

class funcionariosController extends Controller
{

    public function index()
    {
        //
        $funcionarios = Funcionarios::all();


        return view('conteudos.funcionarios.app_funcionarios', compact('funcionarios'));
    }

    public function create()
    {
        //

        return view('conteudos.funcionarios.app_registar_funcionario');
    }


    public function store(Request $request)
    {
        //

        $usuario = Auth::user();

        $funcionario = new Funcionarios();
        $funcionario->nome_completo = $request->nome_completo;
        $funcionario->data_nascimento = $request->data_nascimento;
        $funcionario->sexo = $request->sexo;
        $funcionario->cpf = $request->cpf;
        $funcionario->rg = $request->rg;
        $funcionario->endereco = $request->endereco;
        $funcionario->telefone = $request->telefone;
        $funcionario->celular = $request->celular;
        $funcionario->user_id = $request->user_id;
        $funcionario->foto = "";


        // Verificando se a foto é válida
        if ($request->foto) {
            $foto = $request->foto;
            $extensaoI =  $foto->getClientOriginalExtension();
            if ($extensaoI!= 'jpg' && $extensaoI!= 'png') {
                return back()->with('erro', 'Erro: foto inválida');
            }


        }

         $funcionario->save();
        // Guardar a imagem na base de dados

         if ($request->foto) {
            File::move($foto, public_path().'/images/funcionarios/imag_'.$funcionario->id.'.'.$extensaoI);
            $funcionario->foto = '/images/funcionarios/imag_'.$funcionario->id.'.'.$extensaoI;
            $funcionario->save();
        }

        $funcionario->save();
        return redirect('/funcionarios');
    }

    public function show($id)
    {
        //
    }

    public function edit($id)
    {
        //
    }

    public function update(Request $request, $id)
    {
        //
    }

    public function destroy($id)
    {
        //
    }
}
