<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\matriculas;
use App\Models\estudantes;
use App\Models\disciplinas;
use Illuminate\Support\Facades\Auth;
use App\Models\cadernetasEstudantes;

class matriculasController extends Controller
{

    public function index()
    {
        $matriculas = matriculas::all();
        return view('conteudos.matriculas.app_matriculas', compact('matriculas'));

        return view('errors.app_timeout_matriculas');

        //  }
        // return redirect('/login');

    }


    public function create()
    {
        //
        $estudante = "vazio";
        return view('conteudos.matriculas.app_registar_matriculas', compact('estudante'));
    }
    public function verify(Request $request, $id)
    {
        $estudante = "vazio";

        $estudante = Estudantes::where('cpf',$request->id)->first();

        return view('conteudos.matriculas.app_registar_matriculas', compact('estudante'));
    }

    public function verifyPorId($id)
    {
        $estudante = "vazio";

        $estudante = Estudantes::where('cpf',$id)->first();


        return view('conteudos.matriculas.app_registar_matriculas', compact('estudante'));
    }


    public function store(Request $request)
    {
        //
        $matricula = new matriculas();
        // return $request;

        $matricula->estudante_id = $request->estudante_id;
        $matricula->instituicao_anterior = $request->instituicao_anterior;
        $matricula->instituicao_anterior_ano = $request->instituicao_anterior_ano;
        $matricula->nome_estudante = $request->nome_estudante;
        $matricula->data_efetivacao = $request->data_efetivacao;
        $matricula->convenio = $request->convenio;
        $matricula->ano_turma =  $request->ano_turma;
        $matricula->segmento_turma =  $request->segmento_turma;
        $matricula->serie_turma =  $request->serie_turma;
        $matricula->turma =  $request->turma;
        $matricula->ano_turma =  $request->ano_turma;
        $matricula->horario_entrada_turma =  $request->horario_entrada_turma;
        $matricula->horario_saida_turma =  $request->horario_saida_turma;
        $matricula->periodo_turma =  $request->periodo_turma;
        $matricula->matricula_reserva =  $request->matricula_reserva;
        $matricula->refeicao =  $request->refeicao;
        $matricula->uniforme =  $request->uniforme;
        $matricula->exibir_responsaveis_contratos =  $request->exibir_responsaveis_contratos;
        $matricula->autorizacao =  $request->autorizacao;
        $matricula->observacoes =  $request->observacoes;
        $matricula->documentos_pendentes =  $request->documentos_pendentes;
        $matricula->save();


        $estudante = estudantes::find($request->estudante_id);

        $estudante->matriculado = 1;
        // $estudante->classeActual = $matricula->classe_id;
        // $estudante->turmaActual = $matricula->turma_id;
        $estudante->save();


        return redirect('/matriculas');
    }


    public function show($id)
    {
        //
         $matricula = estudantes::find(1)->nome;
        return $matricula;
    }


    public function edit($id)
    {
        //
        $matricula = matriculas::find($id);
        return view('conteudos.matriculas.app_editar_matricula', compact('matricula'));
    }


    public function update(Request $request, $id)
    {
        //
        $matricula = matriculas::find($id);

        $matricula->classe_id = $request->tClasse;
        $matricula->turma_id = $request->txtTurma;

        $matricula->anoLectivo = $request->tAnoLectivo;
        $matricula->turno = $request->tTurno;
        $matricula->estudante_id = $request->tNumeroSGA;

        $matricula->save();



        return redirect('/matriculas');
    }

    public function destroy($id)
    {
        //
        matriculas::destroy($id);

        return redirect('/matriculas');
    }
}
