<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Crypt;
use Illuminate\Contracts\Encryption\DecryptException;
use App\Models\Notas;
use App\Models\mapas;
use Illuminate\Support\Facades\DB;


class notasController extends Controller
{
    
    public function index()
    {
        $notas = notas::all();

        return view('conteudos.notas.app_notas', compact('notas'));
        
    }
 
    public function create()
    {
        //
         return view('conteudos.notas.app_registar_notas');
    }

    
    public function store(Request $request)
    {
        //
        $nota = new Notas();
        $nota->ano_letivo_id = $request->ano_letivo_id;
        $nota->projeto_id = $request->projeto_id;
        $nota->categoria_id = $request->categoria_id;
        $nota->periodo_id = $request->periodo_id;
        $nota->turmas = $request->turmas;
        $nota->nota_maxima = $request->nota_maxima;
        $nota->titulo = $request->titulo;
        $nota->tipo = $request->tipo;
        $nota->peso = $request->peso;

        $nota->save();
 
        return redirect('/notas');
    }
 
    public function show($id)
    {
        //
    }

    public function notas($id)
    {
        //
        $usuario = estudantes::find($id);
         
              $cadernetas = cadernetasEstudantes::where('estudante_id',$id)->get();
//      
              $disciplinas = disciplinas::all();
              // return $disciplinas;
              // return $usuario;

        return view('conteudos.estudantes.app_visualizar_notas', compact('usuario','cadernetas','disciplinas'));


    }

    

    public function estudante($id)
    {
        //
        $nota = notas::find(3);

        echo $nota->estudante->nome;
    }

    
    public function edit($id)
    {
        //
        $nota = notas::find($id);

        return view('conteudos.notas.app_editar_nota', compact('nota'));
    }

  
    public function update(Request $request, $id)
    {
        //
        $nota = notas::find($id);
        $nota->estudante_id = $request->txtNumeroEstudante;
        $nota->disciplina_id = $request->txtCodDisciplina;
        $disciplina = disciplinas::where('id','=', $nota->disciplina_id)->first();
        $nota->descricao = $request->txtDescricao;
        $nota->trimestre = $request->txtTrimestre;
        $nota->disciplinas = $disciplina->nome;

        $classe_id = estudantes::find($nota->estudante_id);

        $matriculaAluno = estudantes::find($request->txtNumeroEstudante)->matricula()->first();
        $nota->classe_id = $classe_id->classeActual;
        // $nota->dataExpiracaoBilhete = $request->tDataExpirassao;
        $nota->valor = $request->txtValor;
         
     

         $nota->save();

         return redirect('/notas');
        
    }

    
    public function destroy($id)
    {
        //

        notas::destroy($id);
         return redirect('/notas');
    }
}
