<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\responsaveis;
use App\Models\Organizacoes;
use Illuminate\Support\Facades\Auth;
use File;
use Alert;

class responsaveisController extends Controller
{
    //

    public function index()
    {
        //
        $responsaveis = responsaveis::all();


        return view('conteudos.responsaveis.app_responsaveis', compact('responsaveis'));
    }


    public function create()
    {
        //
        $organizacoes = Organizacoes::all();
        return view('conteudos.responsaveis.app_registar_responsavel', compact('organizacoes'));
    }

    public function store(Request $request)
    {
        //
        $user = Auth::user();

        $responsavel = new responsaveis;
        $responsavel->foto = $request->foto;
        $responsavel->nome = $request->nome;
        $responsavel->sexo = $request->sexo;
        $responsavel->data_nascimento = $request->data_nascimento;
        $responsavel->nacionalidade = $request->nacionalidade;
        $responsavel->estado_civil = $request->estado_civil;
        $responsavel->rg = $request->rg;
        $responsavel->data_expedicao = $request->data_expedicao;
        $responsavel->estado_emissor = $request->estado_emissor;
        $responsavel->orgao_emissor = $request->orgao_emissor;
        $responsavel->cpf_cnpj = $request->cpf_cnpj;
        $responsavel->email = $request->email;
        $responsavel->telefone_residencial = $request->telefone_residencial;
        $responsavel->telefone_celular = $request->telefone_celular;
        $responsavel->escolaridade = $request->escolaridade;
        $responsavel->profissao = $request->profissao;
        $responsavel->local_trabalho = $request->local_trabalho;
        $responsavel->cargo = $request->cargo;
        $responsavel->grau_parentesco = $request->grau_parentesco;
        $responsavel->cep = $request->cep;
        $responsavel->endereco = $request->endereco;
        $responsavel->numero_endereco = $request->numero_endereco;
        $responsavel->complemento = $request->complemento;
        $responsavel->bairro = $request->bairro;
        $responsavel->estado = $request->estado;
        $responsavel->cidade = $request->cidade;
        $responsavel->email_profissional = $request->email_profissional;
        $responsavel->telefone_comercial = $request->telefone_comercial;
        $responsavel->ramal = $request->ramal;
        $responsavel->religiao = $request->religiao;
        $responsavel->como_conheceu = $request->como_conheceu;
        $responsavel->telefone_recado = $request->telefone_recado;
        $responsavel->emitir_nota_fiscal = $request->emitir_nota_fiscal;
        $responsavel->estado_nascimento = $request->estado_nascimento;
        $responsavel->cidade_nascimento = $request->cidade_nascimento;
        $responsavel->ativo = $request->ativo;
        $responsavel->banco = $request->banco;
        $responsavel->grau_referente_aluno = $request->grau_referente_aluno;
        $responsavel->pode_tirar_aluno = $request->pode_tirar_aluno;
        $responsavel->inicio = $request->inicio;
        $responsavel->final = $request->final;
        $responsavel->status = $request->status;
        $responsavel->login = $request->login;
        $responsavel->senha = $request->senha;
        $responsavel->acesso_bloqueado = $request->acesso_bloqueado;
        $responsavel->marcar_visitante = $request->marcar_visitante;

        $responsavel->save();

        // redirecionar para a página inicial
        Alert::toast('Registro Criado Com Sucesso', 'success');

        return redirect('/responsaveis');
    }



    public function show($id)
    {
        $responsavel = responsaveis::find($id);

             return view('conteudos.responsaveis.app_visualizar_responsavel', compact('responsavel'));
    }


    public function edit($id)
    {
        //
        $organizacoes = Organizacoes::all();
        $responsavel = responsaveis::find($id);
        return view('conteudos.responsaveis.app_editar_responsavel', compact('organizacoes','responsavel'));
    }

        public function update(Request $request, $id)
    {
        //

        $responsavel = responsaveis::find($id);
        $responsavel->tipo_segmento = $request->tipo_segmento;
        $responsavel->organizacao_id = $request->organizacao_id;
        $responsavel->descricao = $request->descricao;
        $responsavel->sigla = $request->sigla;
        $responsavel->observacoes = $request->observacoes;

        if (isset($request->inativo)) {
            $responsavel->inativo = 1;
        }
        else{
            $responsavel->inativo = 0;
        }


        if (isset($request->listar)) {
            $responsavel->listar = 1;
        }
        else{
            $responsavel->listar = 0;
        }

        $responsavel->save();

        // redirecionar para a página inicial
        Alert::toast('Registro Atualizado Com Sucesso', 'success');

        return redirect('/responsaveis');
    }


    public function destroy($id)
    {
        //
        responsaveis::destroy($id);
        Alert::toast('Registro Eliminado Com Sucesso', 'success');

        return redirect('/responsaveis');
    }
}
