<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\estudantes;

class matriculas extends Model
{

    protected $fillable = ['estudante_id','nomeEstudante','classe_id','turma_id','foto','periodo','turno','sala','numeroEstudante','anoLectivo'];
    //
     public function estudante()
    {
    	// relacionamento 1 para 1 invertido
        return $this->belongsTo	('App\estudantes');
    }
    public function classe()
    {
        // Relacionamento 1 para 1
        return $this->hasOne('App\classes','estudante_id');
    }

    public function turma()
    {
        // Relacionamento 1 para 1
        return $this->hasOne('App\turmas','estudante_id');
    }
}
