<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOrganizacoesTable extends Migration
{
   
    public function up()
    {
        Schema::create('organizacoes', function (Blueprint $table) {
            $table->increments('id');
            $table->string('nome');
            $table->string('razao_social');
            $table->string('autorizacao');
            $table->string('email');
            $table->string('endereco');
            $table->string('numero');
            $table->string('complemento');
            $table->string('bairro');
            $table->string('cep');
            $table->string('estado');
            $table->string('cidade');
            $table->string('telefone1');
            $table->string('telefone2')->nullable();
            $table->string('inscricao_estadual');
            $table->string('cnpj');
            $table->string('logotipo')->nullable();
            $table->string('file_assinatura')->nullable();
            $table->string('assinatura')->nullable();
            $table->timestamps();
        });
    }

    
    public function down()
    {
        Schema::dropIfExists('organizacoes');
    }
}
