<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLiberarsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('liberars', function (Blueprint $table) {
            $table->id();
            $table->boolean('notas')->default(true);
            $table->boolean('certificados')->default(true);
            $table->boolean('matriculas')->default(true);
            $table->boolean('pautas')->default(true);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('liberars');
    }
}
