<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateResponsaveisTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('responsaveis', function (Blueprint $table) {
            $table->increments('id');
            $table->string('foto');
            $table->string('nome');
            $table->string('sexo');
            $table->string('data_nascimento');
            $table->string('nacionalidade');
            $table->string('estado_civil');
            $table->string('rg');
            $table->string('data_expedicao');
            $table->string('estado_emissor');
            $table->string('orgao_emissor');
            $table->string('cpf_cnpj');
            $table->string('email');
            $table->string('telefone_residencial');
            $table->string('telefone_celular');
            $table->string('escolaridade');
            $table->string('profissao');
            $table->string('local_trabalho');
            $table->string('cargo');
            $table->string('grau_parentesco');
            $table->string('cep');
            $table->string('endereco');
            $table->string('numero_endereco');
            $table->string('complemento');
            $table->string('bairro');
            $table->string('estado');
            $table->string('cidade');
            $table->string('email_profissional');
            $table->string('telefone_comercial');
            $table->string('ramal');
            $table->string('religiao');
            $table->string('como_conheceu');
            $table->string('telefone_recado');
            $table->string('emitir_nota_fiscal');
            $table->string('estado_nascimento');
            $table->string('cidade_nascimento');
            $table->string('ativo');
            $table->string('banco');
            $table->string('grau_referente_aluno');
            $table->string('pode_tirar_aluno');
            $table->string('inicio');
            $table->string('final');
            $table->string('status');
            $table->string('login');
            $table->string('senha');
            $table->string('acesso_bloqueado');
            $table->string('marcar_visitante');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('responsaveis');
    }
}
