<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateDigitacoesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('digitacoes', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('ano_letivo_id')->unsigned();
            $table->integer('projeto_id')->unsigned();
            $table->timestamps();

            $table->foreign('ano_letivo_id')->references('id')->on('ano_lectivos')->onDelete('cascade');
            $table->foreign('projeto_id')->references('id')->on('turmas')->onDelete('cascade');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('digitacoes');
    }
}
