<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateAnuidadesTable extends Migration
{
     
    public function up()
    {
        Schema::create('anuidades', function (Blueprint $table) {
            $table->id();
            $table->string('descricao');
            $table->string('ano');
            $table->string('total_parcelas');
            $table->string('total_cobranca');
            $table->string('valor_anuidade');
            $table->string('motivo');
            $table->string('conta');
            $table->string('empresa_recebedora');
            $table->string('plano_contas');
            $table->string('categoria');
            $table->string('centro_custo');
            $table->string('meses_cobranca');
            $table->string('turmas_referente');
            $table->timestamps();
        });
    }

     
    public function down()
    {
        Schema::dropIfExists('anuidades');
    }
}
