<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateFornecedoresTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('fornecedores', function (Blueprint $table) {
            $table->id();
            $table->string('tipo');
            $table->string('razao_social');
            $table->string('nome_fantasia');
            $table->string('autorizacao');
            $table->string('inscricao_municipal');
            $table->string('inscricao_estadual');
            $table->string('endereco');
            $table->string('numero');
            $table->string('complemento');
            $table->string('bairro');
            $table->string('cep');
            $table->string('estado');
            $table->string('cidade');
            $table->string('banco');
            $table->string('agencia');
            $table->string('conta');
            $table->string('observacoes');
            $table->string('contatos');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('fornecedores');
    }
}
