<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateObrasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('obras', function (Blueprint $table) {
            $table->id();
            $table->string('titulo');
            $table->string('material');
            $table->string('idioma');
            $table->string('isbn');
            $table->string('subtitulo');
            $table->string('autor');
            $table->string('local');
            $table->string('editora');
            $table->string('edicao');
            $table->string('ano');
            $table->string('resumo');
            $table->string('notas_gerais');
            $table->string('classificacao');
            $table->string('volume');
            $table->string('paginas');
            $table->string('serie');
            $table->string('iniciais');
            $table->string('detalhes');
            $table->string('prazo_emprestimo');
            $table->string('colecao');
            $table->string('tipo_letra');
            $table->string('assuntos');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('obras');
    }
}
