<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateFichasSaudesTable extends Migration
{
     
    public function up()
    {
        Schema::create('fichas_saudes', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('estudante_id')->unsigned();
            $table->string('pratica_exercicios_frequencia');
            $table->string('faz_uso_medicamento');
            $table->string('possui_restricao_medica');
            $table->string('sente_dor_peito');
            $table->string('possui_dores_coluna');
            $table->string('local_dor_articulacao');
            $table->string('possui_alergia');
            $table->string('sofre_caimbras_frequentes');
            $table->string('sofreu_alguma_fratura');
            $table->string('onde_sofreu_fratura');
            $table->string('alguma_cirurgia');
            $table->string('qual_cirurgia');
            $table->string('pressao_arterial');
            $table->string('obesidade');
            $table->string('colesterol');
            $table->string('tem_diabetes');
            $table->string('possio_problemas_posturais');
            $table->string('perdeu_consciencia');
            $table->string('problemas_tiroide');
            $table->string('asma');
            $table->string('bronquite');
            $table->string('Epilepsia');
            $table->string('problema_cardiaco');
            $table->string('comentario');
            $table->string('comprometimento');
            $table->timestamps();

            $table->foreign('estudante_id')->references('id')->on('estudantes');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('fichas_saudes');
    }
}
