<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateVisitantesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('visitantes', function (Blueprint $table) {
            $table->id();
            $table->string('nome_visitante');
            $table->string('email');
            $table->string('cpf');
            $table->string('cep');
            $table->string('endereco');
            $table->string('numero');
            $table->string('complemento');
            $table->string('bairro');
            $table->string('estado');
            $table->string('cidade');
            $table->string('telefone');
            $table->string('telefone_comercial');
            $table->string('telefone_celular');
            $table->string('como_nos_conheceu');
            $table->string('nome_aluno');
            $table->string('data_nascimento');
            $table->string('ano_matricula');
            $table->string('curso');
            $table->string('serie');
            $table->string('periodo');
            $table->string('instituicao');
            $table->string('situacao');
            $table->string('unidade');
            $table->text('observacoes');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('visitantes');
    }
}
