<?php include_once("../resources/views/includes/headerA.php");?>

      <div class="main-panel" id="appAno">
          <div class="content-wrapper">
            <div class="page-header">
              <div class="container">
                <h3 class="page-title">{{titulo}}</h3>
              </div>
            </div>
            <div class="row">
            
              </div>
              <div class="container">
                <button class="btn btn-primary mf-3" data-toggle="modal" data-target="#modalAdicionar" data-whatever="@mdo"><i class="mdi mdi-plus-circle-outline"></i> Adicionar</button>
              </div>
              <div class="col-lg-12 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <h4 class="card-title">Todos</h4>
                    <!-- <p class="card-description"> Add class <code>.table-bordered</code> -->
                    </p>
                    <div class="table-responsive">
                      <table class="table table-bordered table-dark">
                        <thead>
                          <tr>
                            <th>Código</th>
                            <th>Descrição do Ano</th>
                            <th>Adicionado</th>
                            <th>Acções</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr v-for="anos in dados" @key="anos.id">
                            <td>{{anos.id}}</td>
                            <td>{{anos.nome}}</td>
                            <td>{{anos.created_at}}</td>
                            <td>
                              <button type="button" class="btn btn-xs btn-primary" data-toggle="modal" data-target="#exampleModal" :data-whatevernome="anos.nome" @click="show(anos.id)"><i class="mdi mdi-pencil"></i></button>
                              <button class="btn btn-danger btn-xs" @click.prevent.stop="eliminar(anos.id)"><i class="mdi mdi-delete"></i></button></td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Modal Adicionar  -->

              <div class="modal fade" id="modalAdicionar" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-sm">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h3 class="modal-title" id="exampleModalLabel" class="text-center">Adicionar</h3>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form @submit.prevent.stop="submeter()" id="formInserir" enctype="multipart/form-data">
                        <div class="form-row">
                          <div class="form-group col-md-12">
                          <label for="nome">Descrição do Ano</label>
                            <input type="text" class="form-control" id="nome" name="nome" v-model="nome" placeholder="2020 " required>
                          </div>
                        </div>
                        <div class="modal-footer bg-dark">
                        <!-- ProgressBar D3VT3CNO -->
                        <div v-if="carregar">
                            <div class="col-md-12 text-center text-muted mt-3">
                              <h6 class="text-center text-light"> Adicionado...</h6>
                              <div class="lds-spinner">
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              </div>
                            
                            </div>
                      </div>
                      <button type="button" class="btn btn-secondary" name="btn_cancelar" data-dismiss="modal">CANCELAR</button>
                      <button type="submit" class="btn btn-primary" name="salvar">ADICIONAR</button>
                    </div>
                </form>
                </div>
                  </div>
                </div>
            </div>

            <!-- Modal para Actualizar  -->
            <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
              <div class="modal-dialog modal-lg" role="document">
              <div class="modal-content">
                <div class="modal-header">
                <h4 class="modal-title" id="exampleModalLabel">Actualizar</h4>
                </div>
                <div class="modal-body">
                <form id="formActualizar" action="javascript:void(0)">
                        <div class="form-row">
                          <div class="form-group col-md-6">
                            <label for="nome">Descrição do Ano</label>
                            <input type="year" class="form-control" id="nome" name="nome" placeholder="Nome da Função" required>
                        </div>
                        </div>
                        <div class="modal-footer bg-dark">
                        <!-- ProgressBar D3VT3CNO -->
                        <div v-if="carregar">
                            <div class="col-md-12 text-center text-muted mt-3">
                              <h6 class="text-center text-light"> Adicionado os registos</h6>
                              <div class="lds-spinner">
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              </div>
                            
                            </div>
                      </div>
                      <button type="button" class="btn btn-secondary" name="btn_cancelar" data-dismiss="modal">CANCELAR</button>
                      <button type="submit" class="btn btn-primary" name="salvar" id="btnActualizar">ACTUALIZAR</button>
                    </div>
                </form>
                </div>
                
              </div>
              </div>
        </div>
        <!-- fim do modal  -->
    </div>
        </div>
      </div>
<?php include_once("../resources/views/includes/footerA.php");?>
<script src="js/vue.js"></script>
<script src="js/axiosD.js"></script>
<script src="js/sweetalert2.js"></script>
<script src="js/listarAno.js"></script>