@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Categorias
                </h1>
                <a class="btn btn-primary my-2" href="/categorias">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Categorias</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Nova Categoria</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_categoria" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf
                   
                   <div class="col-12">
                    	<label class="form-label" for="example-select">Descrição</label>
                      <input type="text" class="form-control" id="nome" name="descricao" placeholder="Descrição" required>
                    </div>

                     <div class="col-12">
                    	<label class="form-label" for="example-select">Sigla</label>
                      <input type="text" class="form-control" id="nome" name="sigla" placeholder="Sigla" required>
                    </div>
                 
                <div class="col-12">
                  <label class="form-label" for="example-select">Área</label>
                  <select class="form-select" id="example-select" name="area">
					<option>Linguagem</option>                     
					<option>Matemática</option>                     
					<option>Ciências da Natureza</option>                     
					<option>Ciências Humanas</option>                     
					<option>Técnicas</option>                     
					<option>Pedagógicas</option>                                          
                  </select>
                </div>
               <div class="col-12">
                  <label class="form-label" for="example-select">Ordem</label>
                  <select class="form-select" id="example-select" name="ordem">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                  </select>
                </div>
                   
                   <br>

                <div class="row">
            
                  
                  
                      <div class="col-sm-6 mb-4">
                        <label class="form-label" for="example-colorpicker4">Cor</label>
                        <div class="js-colorpicker input-group" data-format="rgba">
                          <input type="text" class="form-control" id="example-colorpicker4" name="cor" value="rgba(6, 101, 208, 1)">
                          <span class="input-group-text colorpicker-input-addon">
                            <i></i>
                          </span>
                        </div>
                      </div>

                      <div class="col-sm-6 mb-4">
                        <label class="form-label" for="example-colorpicker4">Cor do Texto</label>
                        <div class="js-colorpicker input-group" data-format="rgba">
                          <input type="text" class="form-control" id="example-colorpicker4" name="cor_texto" value="rgba(6, 101, 208, 1)">
                          <span class="input-group-text colorpicker-input-addon">
                            <i></i>
                          </span>
                        </div>
                      </div>

 
                </div>
                   
                     
                  </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Categoria
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection


