
        <div class="content content-boxed">
            <!-- Current Jobs -->
            <h2 class="content-heading">
              <i class="fa fa-briefcase text-muted me-1"></i> Listagem de Documentos
            </h2>
            @foreach($documentos as $item)
            <div class="block block-rounded">
              <div class="block-content block-content-full">
                <div class="d-sm-flex">
                  <div class="ms-sm-2 me-sm-4 py-2 text-center">
                    <a class="item item-rounded bg-body-dark text-dark fs-2 mb-2 mx-auto" href="javascript:void(0)">
                      <i class="fab fa-fw fa-cloudsmith"></i>
                    </a>
                    <div class="btn-group btn-group-sm">
                      <a class="btn btn-alt-secondary update_document_form" data-bs-toggle="modal" data-bs-target="#updateDocumentModal"
                      data-id="{{$item->id}}" data-descricao="{{$item->descricao}}">
                        <i class="fa fa-pencil-alt text-info"></i>
                      </a>
                      <a class="btn btn-alt-secondary delete_document" href="/eliminar_documento/{{$item->id}}"
                      data-id="{{$item->id}}">
                        <i class="fa fa-times text-danger"></i>
                      </a>
                    </div>
                  </div>
                  <div class="py-2">
                    <a class="link-fx h4 mb-1 d-inline-block text-dark" href="/visualizar_documento/{{$item->id}}">
                      {{$item->descricao}}
                    </a>
                    <div class="fs-sm fw-semibold text-muted mb-2">
                      Criado aos: {{$item->created_at}}
                    </div>
                    <p class="text-muted mb-2">
                      {{$item->descricao}}
                    </p>
                    <div>
                      <span class="badge bg-primary">{{$item->estado}}</span>
                      <span class="badge bg-primary">{{$item->cidade}}</span>
                      <span class="badge bg-primary">{{$item->cnpj}}</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            @endforeach


          </div>
          <!-- END Page Content -->

      {!! $documentos->links() !!}
