@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Estudantes
                </h1>
                <a class="btn btn-primary my-2" href="/estudantes">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Estudantes</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Novo Estudante</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_estudante" method="POST" enctype="multipart/form-data">
                    <div class="row row-cols-lg-auto g-4 align-items-center">
                    @csrf
                    <div class="col-12">
                      <label class="form-label" for="example-select">Nome</label>
                      <input type="text" class="form-control" id="nome" name="nome" placeholder="Nome">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">data_nascimento</label>
                      <input type="text" class="form-control" id="nome" name="data_nascimento" placeholder="data_nascimento">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">rm</label>
                      <input type="text" class="form-control" id="nome" name="rm" placeholder="rm">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">gerar_rm</label>
                      <input type="text" class="form-control" id="nome" name="gerar_rm" placeholder="gerar_rm">
                    </div>
                   
                    <div class="col-12">
                      <label class="form-label" for="example-select">Estado</label>
                      <select class="form-select" id="example-select" name="estado_nascimento">
                        <option selected>Open this select menu</option>
                        <option value="1">estado #1</option>
                        <option value="2">estado #2</option>
                        <option value="3">estado #3</option>
                        <option value="4">estado #4</option>
                        <option value="5">estado #5</option>
                        <option value="6">estado #6</option>
                        <option value="7">estado #7</option>
                        <option value="8">estado #8</option>
                        <option value="9">estado #9</option>
                        <option value="10">estado #10</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Cidade</label>
                      <select class="form-select" id="example-select" name="cidade_nascimento">
                        <option selected>Open this select menu</option>
                        <option value="1">cidade #1</option>
                        <option value="2">cidade #2</option>
                        <option value="3">cidade #3</option>
                        <option value="4">cidade #4</option>
                        <option value="5">cidade #5</option>
                        <option value="6">cidade #6</option>
                        <option value="7">cidade #7</option>
                        <option value="8">cidade #8</option>
                        <option value="9">cidade #9</option>
                        <option value="10">cidade #10</option>
                      </select>
                    </div>

                    
                    <div class="col-12">
                      <label class="form-label" for="example-select">naturalidade</label>
                      <input type="text" class="form-control" id="nome" name="naturalidade" placeholder="naturalidade">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">ra</label>
                      <input type="text" class="form-control" id="nome" name="ra" placeholder="ra">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">rg</label>
                      <input type="text" class="form-control" id="nome" name="rg" placeholder="rg">
                    </div>
                     <div class="col-12">
                      <label class="form-label" for="example-select">Sexo</label>
                      <select class="form-select" id="example-select" name="sexo">
                        <option>Masculino</option>
                        <option>Feminino</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Estado Emissor</label>
                      <select class="form-select" id="example-select" name="estado_emissor">
                        <option selected>Open this select menu</option>
                        <option value="1">estado #1</option>
                        <option value="2">estado #2</option>
                        <option value="3">estado #3</option>
                        <option value="4">estado #4</option>
                        <option value="5">estado #5</option>
                        <option value="6">estado #6</option>
                        <option value="7">estado #7</option>
                        <option value="8">estado #8</option>
                        <option value="9">estado #9</option>
                        <option value="10">estado #10</option>
                      </select>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">orgao_emissor</label>
                      <input type="text" class="form-control" id="nome" name="orgao_emissor" placeholder="orgao_emissor">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">data_expedicao</label>
                      <input type="text" class="form-control" id="nome" name="data_expedicao" placeholder="data_expedicao">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">passe_escolar</label>
                      <input type="text" class="form-control" id="nome" name="passe_escolar" placeholder="passe_escolar">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">cpf</label>
                      <input type="text" class="form-control" id="nome" name="cpf" placeholder="cpf">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">telefone_comercial</label>
                      <input type="text" class="form-control" id="nome" name="telefone_comercial" placeholder="telefone_comercial">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">telefone_celular</label>
                      <input type="text" class="form-control" id="nome" name="telefone_celular" placeholder="telefone_celular">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">email</label>
                      <input type="text" class="form-control" id="nome" name="email" placeholder="email">
                    </div>
                   
                      <div class="col-12">
                      <label class="form-label" for="example-select">Cor/Raça</label>
                      <select class="form-select" id="example-select" name="cor_raca">
                        <option>Masculino</option>
                        <option>Feminino</option>
                      </select>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">possui_irmaos</label>
                      <input type="text" class="form-control" id="nome" name="possui_irmaos" placeholder="possui_irmaos">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">ex_aluno</label>
                      <input type="text" class="form-control" id="nome" name="ex_aluno" placeholder="ex_aluno">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">endereco_cep</label>
                      <input type="text" class="form-control" id="nome" name="endereco_cep" placeholder="endereco_cep">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">endereco</label>
                      <input type="text" class="form-control" id="nome" name="endereco" placeholder="endereco">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">numero_endereco</label>
                      <input type="text" class="form-control" id="nome" name="numero_endereco" placeholder="numero_endereco">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">complemento_endereco</label>
                      <input type="text" class="form-control" id="nome" name="complemento_endereco" placeholder="complemento_endereco">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">bairro_endereco</label>
                      <input type="text" class="form-control" id="nome" name="bairro_endereco" placeholder="bairro_endereco">
                    </div>

                     <div class="col-12">
                      <label class="form-label" for="example-select">Estado</label>
                      <select class="form-select" id="example-select" name="estado_endereco">
                        <option selected>Open this select menu</option>
                        <option value="1">estado #1</option>
                        <option value="2">estado #2</option>
                        <option value="3">estado #3</option>
                        <option value="4">estado #4</option>
                        <option value="5">estado #5</option>
                        <option value="6">estado #6</option>
                        <option value="7">estado #7</option>
                        <option value="8">estado #8</option>
                        <option value="9">estado #9</option>
                        <option value="10">estado #10</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Cidade</label>
                      <select class="form-select" id="example-select" name="cidade_endereco">
                        <option selected>Open this select menu</option>
                        <option value="1">cidade #1</option>
                        <option value="2">cidade #2</option>
                        <option value="3">cidade #3</option>
                        <option value="4">cidade #4</option>
                        <option value="5">cidade #5</option>
                        <option value="6">cidade #6</option>
                        <option value="7">cidade #7</option>
                        <option value="8">cidade #8</option>
                        <option value="9">cidade #9</option>
                        <option value="10">cidade #10</option>
                      </select>
                    </div>


                    <div class="col-12">
                      <label class="form-label" for="example-select">telefone_residencial</label>
                      <input type="text" class="form-control" id="nome" name="telefone_residencial" placeholder="telefone_residencial">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">certidao_nascimento_numero</label>
                      <input type="text" class="form-control" id="nome" name="certidao_nascimento_numero" placeholder="certidao_nascimento_numero">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">livro_certidao</label>
                      <input type="text" class="form-control" id="nome" name="livro_certidao" placeholder="livro_certidao">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">folha_certidao</label>
                      <input type="text" class="form-control" id="nome" name="folha_certidao" placeholder="folha_certidao">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">cartorio_certidao</label>
                      <input type="text" class="form-control" id="nome" name="cartorio_certidao" placeholder="cartorio_certidao">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">matricula_certidao</label>
                      <input type="text" class="form-control" id="nome" name="matricula_certidao" placeholder="matricula_certidao">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">numero_eleitor</label>
                      <input type="text" class="form-control" id="nome" name="numero_eleitor" placeholder="numero_eleitor">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">zona_eleitor</label>
                      <input type="text" class="form-control" id="nome" name="zona_eleitor" placeholder="zona_eleitor">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">secao_eleitor</label>
                      <input type="text" class="form-control" id="nome" name="secao_eleitor" placeholder="secao_eleitor">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">emissao_eleitor</label>
                      <input type="text" class="form-control" id="nome" name="emissao_eleitor" placeholder="emissao_eleitor">
                    </div>


                     <div class="col-12">
                      <label class="form-label" for="example-select">Estado</label>
                      <select class="form-select" id="example-select" name="estado_emissao">
                        <option selected>Open this select menu</option>
                        <option value="1">estado #1</option>
                        <option value="2">estado #2</option>
                        <option value="3">estado #3</option>
                        <option value="4">estado #4</option>
                        <option value="5">estado #5</option>
                        <option value="6">estado #6</option>
                        <option value="7">estado #7</option>
                        <option value="8">estado #8</option>
                        <option value="9">estado #9</option>
                        <option value="10">estado #10</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Cidade</label>
                      <select class="form-select" id="example-select" name="cidade_emissao">
                        <option selected>Open this select menu</option>
                        <option value="1">cidade #1</option>
                        <option value="2">cidade #2</option>
                        <option value="3">cidade #3</option>
                        <option value="4">cidade #4</option>
                        <option value="5">cidade #5</option>
                        <option value="6">cidade #6</option>
                        <option value="7">cidade #7</option>
                        <option value="8">cidade #8</option>
                        <option value="9">cidade #9</option>
                        <option value="10">cidade #10</option>
                      </select>
                    </div>
                      
                        <div class="col-12">
                      <label class="form-label" for="example-select">portaria</label>
                      <select class="form-select" id="example-select" name="portaria">
                        <option selected>Open this select menu</option>
                        <option value="1">portaria #1</option>
                        <option value="2">portaria #2</option>
                        <option value="3">portaria #3</option>
                        <option value="4">portaria #4</option>
                        <option value="5">portaria #5</option>
                        <option value="6">portaria #6</option>
                        <option value="7">portaria #7</option>
                        <option value="8">portaria #8</option>
                        <option value="9">portaria #9</option>
                        <option value="10">portaria #10</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">observacoes</label>
                      <input type="text" class="form-control" id="nome" name="observacoes" placeholder="observacoes">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">pai</label>
                      <input type="text" class="form-control" id="nome" name="pai" placeholder="pai">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">mae</label>
                      <input type="text" class="form-control" id="nome" name="mae" placeholder="mae">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">responsavel</label>
                      <input type="text" class="form-control" id="nome" name="responsavel" placeholder="responsavel">
                    </div>
                   
                    
                     
                    <div class="col-12">
                      <label class="form-label" for="example-select">Upload Foto</label>
                      <input type="file" class="form-control" id="nome" name="foto" placeholder="foto">
                    </div>
                   </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Estudante
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                </div>
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

    @endsection