@extends('layouts.app')

@section('conteudo')

<br><br> 

@if($estudante == null)
<center>
    <div class="alert alert-danger" role="alert">
	  O Nº de estudante inserido não foi encontrado
	</div>
</center>
@endif

 
	<div style="color: black;">
		
		<div class="caso  text-center">
			<h1>Matricular</h1>

			 <form action="/registar_matriculas/verificar" method="post">
                            @csrf

                            
             

	           <div class="p-3 bg-body-extra-light rounded push">
	              <div class="input-group input-group-lg">
	                <input type="text" name="id" class="form-control form-control-alt" placeholder="Digite O número de estudante">
	                <span class="input-group-text border-0 bg-body">
	                 <a type="submit"> <i class="fa fa-fw fa-search"></i> </a>
	                </span>
	              </div>
	          </div>
			</form>
                           


	@if($estudante && $estudante != 'vazio')


          <!-- User Info -->
          <div class="block block-rounded">
            <div class="block-content text-center">
              <div class="py-4">
                <div class="mb-3">
                  <img class="img-avatar img-avatar96" src="{{$estudante->foto}}" alt="">
                </div>
                <h1 class="fs-lg mb-0">
                  {{$estudante->nome}}
                </h1>
                <p class="text-muted">
                  <i class="fa fa-award text-warning me-1"></i>
                  Estudante
                </p>
              </div>
            </div>
            <div class="block-content bg-body-light text-center">
              <div class="row items-push text-uppercase">
                <div class="col-6 col-md-3">
                  <div class="fw-semibold text-dark mb-1">CPF</div>
                  <a class="link-fx fs-3" href="javascript:void(0)">{{$estudante->cpf}}</a>
                </div>
                <div class="col-6 col-md-3">
                  <div class="fw-semibold text-dark mb-1">Data Nascimento</div>
                  <a class="link-fx fs-3" href="javascript:void(0)">{{$estudante->data_nascimento}}</a>
                </div>
                <div class="col-6 col-md-3">
                  <div class="fw-semibold text-dark mb-1">Sexo</div>
                  <a class="link-fx fs-3" href="javascript:void(0)">{{$estudante->sexo}}</a>
                </div>
                <div class="col-6 col-md-3">
                  <div class="fw-semibold text-dark mb-1">Responsável</div>
                  <a class="link-fx fs-3" href="javascript:void(0)">{{$estudante->responsavel}}</a>
                </div>
              </div>
            </div>
          </div>
          <!-- END User Info -->

		<form method="post" action="/salvar_matricula">
			@csrf


			 <!-- Page Content -->
        <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Matricular Novo Estudante</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_estudante" method="POST" enctype="multipart/form-data">
                    <div class="row row-cols-lg-auto g-4 align-items-center">
                    @csrf
               
                      <input type="hidden" class="form-control" id="nome" name="estudante_id" placeholder="Nome" value="{{$estudante->id}}" readonly>
                       <input type="hidden" class="form-control" id="nome" name="nome_estudante" placeholder="Nome" value="{{$estudante->nome}}" readonly>
                   
                    <div class="col-12">
                      <label class="form-label" for="example-select">instituicao_anterior</label>
                      <input type="text" class="form-control" id="nome" name="instituicao_anterior" placeholder="instituicao_anterior"  >
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">instituicao_anterior_ano</label>
                      <input type="text" class="form-control" id="nome" name="instituicao_anterior_ano" placeholder="instituicao_anterior_ano">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">data_efetivacao</label>
                      <input type="text" class="form-control" id="nome" name="data_efetivacao" placeholder="data_efetivacao">
                    </div>
                   
                    

                    <div class="col-12">
                      <label class="form-label" for="example-select">Cidade</label>
                      <select class="form-select" id="example-select" name="cidade_nascimento">
                        <option selected>Open this select menu</option>
                        <option value="1">cidade #1</option>
                        <option value="2">cidade #2</option>
                        <option value="3">cidade #3</option>
                        <option value="4">cidade #4</option>
                        <option value="5">cidade #5</option>
                        <option value="6">cidade #6</option>
                        <option value="7">cidade #7</option>
                        <option value="8">cidade #8</option>
                        <option value="9">cidade #9</option>
                        <option value="10">cidade #10</option>
                      </select>
                    </div>

                    
                  

                    <div class="col-12">
                      <label class="form-label" for="example-select">convenio</label>
                      <select class="form-select" id="example-select" name="convenio">
                        <option selected>Open this select menu</option>
                        <option value="1">convenio #1</option>
                        <option value="2">convenio #2</option>
                        <option value="3">convenio #3</option>
                        <option value="4">convenio #4</option>
                        <option value="5">convenio #5</option>
                        <option value="6">convenio #6</option>
                        <option value="7">convenio #7</option>
                        <option value="8">convenio #8</option>
                        <option value="9">convenio #9</option>
                        <option value="10">convenio #10</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">ano_turma</label>
                      <input type="text" class="form-control" id="nome" name="ano_turma" placeholder="ano_turma">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">segmento_turma</label>
                      <input type="text" class="form-control" id="nome" name="segmento_turma" placeholder="segmento_turma">
                    </div>
                     <div class="col-12">
                      <label class="form-label" for="example-select">Sexo</label>
                      <select class="form-select" id="example-select" name="sexo">
                        <option>Masculino</option>
                        <option>Feminino</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">turma</label>
                      <select class="form-select" id="example-select" name="turma">
                        <option selected>Open this select menu</option>
                        <option value="1">estado #1</option>
                        <option value="2">estado #2</option>
                        <option value="3">estado #3</option>
                        <option value="4">estado #4</option>
                        <option value="5">estado #5</option>
                        <option value="6">estado #6</option>
                        <option value="7">estado #7</option>
                        <option value="8">estado #8</option>
                        <option value="9">estado #9</option>
                        <option value="10">estado #10</option>
                      </select>
                    </div>

                     <div class="col-12">
                      <label class="form-label" for="example-select">serie_turma</label>
                      <select class="form-select" id="example-select" name="serie_turma">
                        <option selected>Open this select menu</option>
                        <option value="1">serie_turma #1</option>
                        <option value="2">serie_turma #2</option>
                        <option value="3">serie_turma #3</option>
                        <option value="4">serie_turma #4</option>
                        <option value="5">serie_turma #5</option>
                        <option value="6">serie_turma #6</option>
                        <option value="7">serie_turma #7</option>
                        <option value="8">serie_turma #8</option>
                        <option value="9">serie_turma #9</option>
                        <option value="10">serie_turma #10</option>
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">serie_turma</label>
                      <select class="form-select" id="example-select" name="ano_turma">
                        <option selected>Open this select menu</option>
                        <option value="1">ano_turma #1</option>
                        <option value="2">ano_turma #2</option>
                        <option value="3">ano_turma #3</option>
                        <option value="4">ano_turma #4</option>
                        <option value="5">ano_turma #5</option>
                        <option value="6">ano_turma #6</option>
                        <option value="7">ano_turma #7</option>
                        <option value="8">ano_turma #8</option>
                        <option value="9">ano_turma #9</option>
                        <option value="10">ano_turma #10</option>
                      </select>
                    </div>


                  
                    <div class="col-12">
                      <label class="form-label" for="example-select">horario_entrada_turma</label>
                      <input type="text" class="form-control" id="nome" name="horario_entrada_turma" placeholder="horario_entrada_turma">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">horario_saida_turma</label>
                      <input type="text" class="form-control" id="nome" name="horario_saida_turma" placeholder="horario_saida_turma">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">periodo_turma</label>
                      <input type="text" class="form-control" id="nome" name="periodo_turma" placeholder="periodo_turma">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">matricula_reserva</label>
                      <input type="text" class="form-control" id="nome" name="matricula_reserva" placeholder="matricula_reserva">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">refeicao</label>
                      <input type="text" class="form-control" id="nome" name="refeicao" placeholder="refeicao">
                    </div>
                   
                      <div class="col-12">
                      <label class="form-label" for="example-select">Cor/Raça</label>
                      <select class="form-select" id="example-select" name="cor_raca">
                        <option>Masculino</option>
                        <option>Feminino</option>
                      </select>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">uniforme</label>
                      <input type="text" class="form-control" id="nome" name="uniforme" placeholder="uniforme">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">exibir_responsaveis_contratos</label>
                      <input type="text" class="form-control" id="nome" name="exibir_responsaveis_contratos" placeholder="exibir_responsaveis_contratos">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">exibir_responsaveis_contratos</label>
                      <input type="text" class="form-control" id="nome" name="exibir_responsaveis_contratos" placeholder="exibir_responsaveis_contratos">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">autorizacao</label>
                      <input type="text" class="form-control" id="nome" name="autorizacao" placeholder="autorizacao">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">observacoes</label>
                      <input type="text" class="form-control" id="nome" name="observacoes" placeholder="observacoes">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">documentos_pendentes</label>
                      <input type="text" class="form-control" id="nome" name="documentos_pendentes" placeholder="documentos_pendentes">
                    </div>
                     
                   
                     
                   </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Estudante
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                </div>
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>
       
        <!-- END Page Content -->

 
	</form>
	@endif

</div>
	</div>


@endsection