@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> notas
                </h1>
                <a class="btn btn-primary my-2" href="/notas">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar notas</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Nova nota</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_nota" method="POST" enctype="multipart/form-data">
                    <div class="row row-cols-lg-auto g-4 align-items-center">
                    @csrf
                   
                 
                   
                    <div class="col-12">
                      <label class="form-label" for="example-select">ano_letivo_id</label>
                      <select class="form-select" id="example-select" name="ano_letivo_id">
                        <option value="1">Normal</option>
                        <option value="2">Agrupamento</option>
                        <option value="3">Eletivo</option>
            
                      </select>
                    </div>       
                    <div class="col-12">
                      <label class="form-label" for="example-select">projeto_id</label>
                      <select class="form-select" id="example-select" name="projeto_id">
                        <option value="1">Normal</option>
                        <option value="2">Agrupamento</option>
                        <option value="3">Eletivo</option>
            
                      </select>
                    </div>   
                    <div class="col-12">
                      <label class="form-label" for="example-select">categoria_id</label>
                      <select class="form-select" id="example-select" name="categoria_id">
                        <option value="1">Normal</option>
                        <option value="2">Agrupamento</option>
                        <option value="3">Eletivo</option>
            
                      </select>
                    </div>   
                    <div class="col-12">
                      <label class="form-label" for="example-select">periodo_id</label>
                      <select class="form-select" id="example-select" name="periodo_id">
                        <option value="1">Normal</option>
                        <option value="2">Agrupamento</option>
                        <option value="3">Eletivo</option>
            
                      </select>
                    </div>   
                    <div class="col-12">
                      <label class="form-label" for="example-select">turmas</label>
                      <select class="form-select" id="example-select" name="turmas">
                        <option value="1">Normal</option>
                        <option value="2">Agrupamento</option>
                        <option value="3">Eletivo</option>
            
                      </select>
                    </div>                

                    <div class="col-12">
                      <label class="form-label" for="example-select">nota_maxima</label>
                      <input type="text" class="form-control" id="nome" name="nota_maxima" placeholder="Descrição" required>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">titulo</label>
                      <input type="text" class="form-control" id="nome" name="titulo" placeholder="titulo" required>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">tipo</label>
                      <input type="text" class="form-control" id="nome" name="tipo" placeholder="tipo" required>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">peso</label>
                      <input type="text" class="form-control" id="nome" name="peso" placeholder="peso" required>
                    </div>
  


                     
                  </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar nota
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection