@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Períodos
                </h1>
                <a class="btn btn-primary my-2" href="/periodos">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Períodos</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Novo Periodo</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_periodo" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf
                   
                   <div class="col-12">
                    	<label class="form-label" for="example-select">Descrição</label>
                      <input type="text" class="form-control" id="nome" name="descricao" placeholder="Descrição" required>
                    </div>

                     <div class="col-12">
                        <label class="form-label" for="example-flatpickr-time-standalone-24">Horário (Início)</label>
                        <input type="text" class="js-flatpickr form-control" id="example-flatpickr-time-standalone-24" name="horario_inicio" data-enable-time="true" data-no-calendar="true" data-date-format="H:i" data-time_24hr="true">
                      </div>

                      <div class="col-12">
                        <label class="form-label" for="example-flatpickr-time-standalone-24">Horário (Término)</label>
                        <input type="text" class="js-flatpickr form-control" id="example-flatpickr-time-standalone-24" name="horario_termino" data-enable-time="true" data-no-calendar="true" data-date-format="H:i" data-time_24hr="true">
                      </div>
                 
                <div class="col-12">
                  <label class="form-label" for="example-select">Cursos</label>
                  <select class="form-select" id="example-select" name="cursos">
					<option>Linguagem</option>                     
					<option>Matemática</option>                     
					<option>Ciências da Natureza</option>                     
					<option>Ciências Humanas</option>                     
					<option>Técnicas</option>                     
					<option>Pedagógicas</option>                                          
                  </select>
                </div>
               
  
                     
                  </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Período
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection