@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Projetos
                </h1>
                <a class="btn btn-primary my-2" href="/projetos">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Projetos</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Editar Projeto</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/actualizar_projeto/{{$projeto->id}}" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf
                   
                 
                    <div class="col-12">
                      <label class="form-label" for="example-select">Organização</label>
                      <select class="form-select" id="example-select" name="organizacao_id">
                      	@foreach($organizacoes as $item)
                        <option selected value="{{$item->id}}">{{$item->nome}}</option>
                        @endforeach
                         
                      </select>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">Tipo de Segmento</label>
                      <select class="form-select" id="example-select" name="tipo_segmento">
                        <option value="Normal">Normal</option>
                        <option value="Agrupamento">Agrupamento</option>
                        <option value="Eletivo">Eletivo</option>
            
                      </select>
                    </div>                    <div class="col-12">
                    	<label class="form-label" for="example-select">Descrição</label>
                      <input type="text" class="form-control" id="nome" name="descricao" value="{{$projeto->descricao}}" placeholder="Descrição" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Sigla</label>
                      <input type="text" class="form-control" id="nome" name="sigla" value="{{$projeto->sigla}}" placeholder="Sigla" required>
                    </div>

                    <div class="mb-4">
                  
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="checkbox" id="inativo" name="inativo" checked>
                          <label class="form-check-label" for="example-checkbox-inline1">Inativo</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="checkbox" id="listar" name="listar">
                          <label class="form-check-label" for="example-checkbox-inline2">Listar</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label" for="example-textarea-input">Observações</label>
                      <textarea class="form-control" id="example-textarea-input" name="observacoes" rows="4" placeholder="Observações..." required>{{$projeto->descricao}}</textarea>
                    </div>


                     
                  </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Alterações
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection