<!DOCTYPE html>
<html lang="pt-AO">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="../../imagens/icon.ico" type="image/x-icon">
    <link rel="stylesheet" href="../../css/bootstrap.css">
    <link rel="stylesheet" href="../../css/homeE.css" media="all">
    <link rel="stylesheet" href="../../css/icon.css">
    <link rel="stylesheet" href="../../css/font-awesome.min.css">
    <title>ESTUDANTES</title>
</head>
<body class="container">
<div id="appEstudantes">
<div class="homeE">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link" title="Estudantes" href="homeE.php">ÍNICIO</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="listarE.php" title="Ver os outros">LISTAR</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="notaE.php" title="Consultar as notas">NOTAS</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="horariosE.php" title="Ver Horários">HORÁRIOS </a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../../index.php" title="Ir ao ínicio">PÁGINA INICIAL </a>
      </li>
      <li class="nav-item active"><div class="dropdown">
  <a class="btn btn-light dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    COMPROVATIVOS
  </a>

  <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
    <a class="dropdown-item" href="certificadosE.php">CERTIFICADOS</a>
    <a class="dropdown-item" href="declaracoesE.php">DECLARAÇÕES</a>
    <a class="dropdown-item" href="termosE.php">TERMOS</a>
    <a class="dropdown-item" href="boletimE.php">BOLETIM DE NOTAS</a>
    <a class="dropdown-item" href="propinas.php">PROPINAS E COMPARTICIPAÇÕES</a>
  </div>
</div>
      </li>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Procurar" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Procurar</button>
    </form>
    
    <button class="btn btn-dark conta my-2 my-sm-0" type="submit">
  <a href="estudante1.php" title="MINHA CONTA">  <svg title="MINHA CONTA" width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-person-circle " fill="currentColor" xmlns="http://www.w3.org/2000/svg">
  <path d="M13.468 12.37C12.758 11.226 11.195 10 8 10s-4.757 1.225-5.468 2.37A6.987 6.987 0 0 0 8 15a6.987 6.987 0 0 0 5.468-2.63z"/>
  <path fill-rule="evenodd" d="M8 9a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
  <path fill-rule="evenodd" d="M8 1a7 7 0 1 0 0 14A7 7 0 0 0 8 1zM0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8z"/>
</svg></a>
    </button>
   
  </div>
</nav>


<h1 class="text-center"> PROPINAS E COMPARTICIPAÇÕES</h1>
<div id="app">
    <div class="container propinas">
        <div class="row">
            <div class="card bg-dark text-light center col-md-5 mr-6">
                <h2 class="text-center">DADOS IMPORTANTES</h2>
                <form action="" method="POST" action="/salvar_pagamento" enctype="multipart/form-data">

                    @csrf
                    <div class="form-row">
    
                <div class="form-group col-md-6">
                    <label for="numeroSGA">Número de SGA</label>
                    <input type="number" name="numeroSga" v-model="numeroSGA" class="form-control" placeholder="Apenas Número" id="numeroSga">
                </div>
                <div class="form-group col-md-6">
                  <label for="nomeBeneficiario">Nome do Beneficiário</label>
                  <input type="text"  class="form-control" name="nomeBeneficiario" placeholder="Nome Complecto" id="nomeBeneficiario" v-model="nomeBeneficiario">
                </div>
                <div class="form-row">
                <div class="form-group col-md-6">
                    
                    <label for="valorPago">Valor Pago</label>
                    <input type="number" class="form-control mr-2" name="valorPago" id="valorPago" v-model="valorPago" required>
                </div>
                <div class="form-group col-md-6">
                    
                    <label for="valorPago">Multa</label>
                    <input type="number" class="form-control mr-2" name="multa" v-model="multa">
                </div>
                <label for="">Modo de Pagamento</label>
                <select class="form-control" name="formaPagamento" v-model="formaPagamento" required>
                    <option value="Transferência">Transferência</option>
                    <option value="Depósito">Depósito</option>
                    <option value="Presencial TPA">Presencial TPA</option>
                    <option value="Presencial Em Mão">Presencial Em Mão</option>
                </select>
                </div>
                     <div class="form-group col-md-6">
                        <label for="mesPago">Mês a Ser Pago</label>
                        <select name="mesPago" id="mesPago" class="form-control" v-model="mesPago">
                            <option value="Janeiro">Janeiro</option>
                            <option value="Fevereiro">Fevereiro</option>
                            <option value="Março">Março</option>
                            <option value="Abril">Abril</option>
                            <option value="Maio">Maio</option>
                            <option value="Junho">Junho</option>
                            <option value="Julho">Julho</option>
                            <option value="Agosto">Agosto</option>
                            <option value="Setembro">Setembro</option>
                            <option value="Outubro">Outubro</option>
                            <option value="Novembro">Novembro</option>
                            <option value="Dezembro">Dezembro</option>
                        </select>
                    </div>
                </div>
                <div class="form-row">
                <div class="form-group col-md-6">
                        <label for="comprovativo">Comprovativo</label>
                        <input type="file" name="comprovativoPropina">
                    </div>
                </div>
                <div class="form-row">
                <p class="text-center"><button type="submit" class="mt-3 btn btn-success center">ENVIAR</button></p>
                </div>
                <div class="monitorar">
                    <span></span>
                </div>
                </form>
            </div>

            <!-- Modo de Exibição -->
            <div class="card bg-light text-dark center col-md-6 ml-4" v-if="status">
                <h2 class="text-center">MODO COMO CHEGARÁ A DIRECÇÃO</h2>
                    <div class="form-row">
    
                        <div class="form-group col-md-6">
                        <label for="numeroSGA">Número de SGA</label>
                          <p><strong>{{numeroSGA}}</strong></p>
                        </div>
                        <div class="form-group col-md-6">
                          <label for="nomeAluno">Aluno Beneficiado</label>
                          <p><strong>{{nomeBeneficiario}}</strong> </p>
                        </div>
                    </div>
                
                <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="valorPago">Valor Pago</label>
                    <p><strong>{{valorPago}}KZ</strong></p>
                </div>
                <div class="form-group col-md-6">
                    <label for="valorPago">Multa</label>
                    <p><strong>{{multa}}KZ</strong></p>
                </div>
                <div class="form-group col-md-6">
                    <label for="valorPago">Forma de Pagamento</label>
                    <p><strong>{{formaPagamento}}</strong></p>
                </div>
                     <div class="form-group col-md-6">
                        <label for="mesPago">Mês Pago</label>
                        <p><strong> {{mesPago}}</strong>
                        </div>
                     </div>
                     <div class="iva">
                        <p class="text-center m-auto" >IVA: <span id="iva"></span> {{iva}}</p>
                     </div>
            </div>
        </div>
    </div>
</div>
<br>
<script src="../../js/vue.js"></script>
<script>

var valorPago = window.document.getElementById("valorPago").value;

function iva(){
            var desconto = ((valorPago/100)*valorPago);
            this.iva = ((valorPago/100)*valorPago);
            window.document.querySelector("p#iva").innerHTML = this.iva            
        }
    
var mixin = {
    
}
var app = new Vue({
    el: "#app",
    mixins: [mixin],
    data:{
        status: true,
        valorPago: '',
        nomeBeneficiario: '',
        mesPago: '',
        numeroSGA: '',
        nomeBeneficiario: '',
        formaPagamento: '',
        iva: '',
        multa: 0,
    },
});

</script>

