@extends('layouts.app')

@section('conteudo')
 
  
          <!-- Elements -->
          <main id="main-container">

        <!-- Hero -->
        <div class="bg-body-light">
          <div class="content content-full">
            <div class="d-flex flex-column flex-sm-row justify-content-sm-between align-items-sm-center">
              <h1 class="flex-grow-1 fs-3 fw-semibold my-2 my-sm-3">Publicar Nova Notícia</h1>
              <nav class="flex-shrink-0 my-2 my-sm-0 ms-sm-3" aria-label="breadcrumb">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item">Pages</li>
                  <li class="breadcrumb-item">Blog</li>
                  <li class="breadcrumb-item active" aria-current="page">New</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
        <!-- END Hero -->

        <!-- Page Content -->
        <div class="content content-full content-boxed">
          <!-- New Post -->
          <form action="/salvar_publicacao" method="POST" enctype="multipart/form-data">
            @csrf
            <div class="block">
              <div class="block-header block-header-default">
                <a class="btn btn-alt-secondary" href="/publicacoes">
                  <i class="fa fa-arrow-left me-1"></i> Ir Para Listagem de Notícias
                </a>
                <div class="block-options">
                  <div class="form-check form-switch">
                    <input class="form-check-input" type="checkbox" value="" id="dm-post-add-active" name="visivel">
                    <label class="form-check-label" for="dm-post-add-active">Deixar Visível</label>
                  </div>
                </div>
              </div>
              <div class="block-content">
                <div class="row justify-content-center push">
                  <div class="col-md-10">
                    <div class="mb-4">
                      <label class="form-label" for="dm-post-add-title">Título</label>
                      <input type="text" class="form-control" id="dm-post-add-title" name="titulo" placeholder="Inserir título..">
                    </div>
                    <div class="mb-4">
                      <label class="form-label" for="dm-post-add-excerpt">Conteúdo</label>
                      <textarea class="form-control" id="dm-post-add-excerpt" name="conteudo" rows="3" placeholder="Inserir Conteúdo.."></textarea>
                     
                    </div>
                    <div class="row mb-4">
                      <div class="col-xl-6">
                        <label class="form-label" for="dm-post-add-image">Imagem</label>
                        <input class="form-control" name="foto" type="file" id="dm-post-add-image">
                      </div>
                    </div>
                    
                  </div>
                </div>
              </div>
              <div class="block-content bg-body-light">
                <div class="row justify-content-center push">
                  <div class="col-md-10">
                    <button type="submit" class="btn btn-alt-primary">
                      <i class="fa fa-fw fa-check opacity-50 me-1"></i> Publicar Notícia
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </form>
          <!-- END New Post -->
        </div>
        <!-- END Page Content -->
      </main>
      <!-- END Main Container -->
          <!-- END Elements -->

    @endsection