<!DOCTYPE html>
<html lang="pt-AO">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>D3VSCHOOL</title>
    <link rel="stylesheet" href="{{ asset('css/nominal.css') }}" media="all">
</head>
<body>

<?php
    
    echo $turma->id;

?> 
    <div id="appTurmas">
        <div class="header">
        <header>
            <img src="{{ asset('imagens/angola.png') }}" alt="Insígnia da República de Angola">
            <h1>REPÚBLICA DE ANGOLA</h1>
            <h1>Governo provincial da Huíla</h1>
            <h1>Repartição Municipal da Educação do Lubango</h1>
            <h1>Complexo Escolar n 705 - 8 de Março "Tchavola"</h1>
            <h1>Mini-Pauta de Aproveitamento Escolar</h1>
        </header>
        <div class="description">
            <form id="form1">
                <p>
                    <label for="classe">Classe: </label>
                    <select id="classe" class="pequeno" name="classe" @change="getTurmas()">
                        <optgroup label="Ens. Primário">
                            <option value="1">1ª</option>
                            <option value="2">2ª</option>
                            <option value="3">3ª</option>
                            <option value="4">4ª</option>
                            <option value="5">5ª</option>
                            <option value="6">6ª</option>
                            <option selected value="{{$turma->classe_id}}">6ª</option>
                        </optgroup>
                        <optgroup label="Iº Ciclo">
                            <option value="7">7ª</option>
                            <option value="8">8ª</option>
                            <option value="9">9ª</option>
                        </optgroup>
                        <optgroup label="Ens. Médio">
                            <option value="10">10ª</option>
                            <option value="11">11ª</option>
                            <option value="12">12ª</option>
                            <option value="13">13ª</option>
                        </optgroup>                  
                        
                    </select>
                    <label for="turma">Turma: </label>
                    <select class="pequeno" id="turma" @change="getTurmas()" name="turma">
                        <option value="{{$turma->id}}">A</option>
                        <option value="2">B</option>
                        <option value="3">C</option>
                        <option value="4">D</option>
                        <option value="5">E</option>
                        <option value="F">F</option>
                        <option value="G">G</option>
                        <option value="H">H</option>
                        <option value="I">I</option>
                        <option value="J">J</option>
                        <option value="K">K</option>
                        <option value="L">L</option>
                        <option value="M">M</option>
                        <option value="N">N</option>
                        <option value="O">O</option>
                        <option value="P">P</option>
                        <option value="Q">Q</option>
                        <option value="R">R</option>
                        <option value="S">S</option>
                        <option value="T">T</option>
                        <option value="U">U</option>
                        <option value="V">V</option>
                        <option value="W">W</option>
                        <option value="X">X</option>
                        <option value="Y">Y</option>
                        <option value="Z">Z</option>
                        
                    </select>
                    <label for="anoLectivo">Ano Lectivo:</label>
                    <select  id="anoLectivo" class="sem" name="anoLectivo" @change="getTurma()">
                        <option value="2020">2020</option>
                        <option value="2021">2021</option>
                    </select>
                    <label for="periodo">Período:</label>
                    <select id="periodo" class="sem" name="periodo" @change="getTurma()">
                        <option value="Manha">Manhã</option>
                        <option value="Tarde">Tarde</option>
                    </select>                
                </p>
            </form>
            
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <p id="marca">Relação Nominal dos alunos da <span id="classeLista"></span>ª Classe</p>
                <table> 
                    <tr>
                        <th>Nº</th>
                        <th>Nome</th>
                        <th>Sexo</th>
                        <th>Idade</th>
                        <th>Nº D3VSCHOOL</th>
                    </tr>
                    <tbody id="tbody">
                        <tr v-for="estudantesTurmas in dadosTurma" @key="estudantesTurmas.id">
                            <td>@{{estudantesTurmas.id}}</td>
                            <td>@{{estudantesTurmas.nome}}</td>
                            <td>@{{estudantesTurmas.sexo}}</td>
                            <td>@{{estudantesTurmas.idade}}</td>
                            <td>@{{estudantesTurmas.id}}</td>
                        </tr>
                    </tbody>
                </table>
                <input type="button" class="ir" onclick="print()" value="Imprimir">
            </div>
        </div>
    </div>
</div>


    <script src="js/nominal.js"></script>
    <script src="../../js/vue.js"></script>
    <script src="../../js/axiosD.js"></script>
    <script src="../../js/vue-resourceD.js"></script>
    <script src="../../js/jquery-3.5.1.slim.min.js"></script>
    <script src="../../js/popper.min.js"></script>
    <script src="../../js/sweetAlert2.js"></script>
    <script src="../../js/listarTurmasUnica.js"></script>
    
</body>
</html>