<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Session;
use App\Models\Organizacoes;
use App\Models\Projetos;
use App\Models\turmas;
use App\Models\Categorias;
use App\Models\estudantes;
use App\Models\Funcionarios;
use App\Models\matriculas;
use App\Models\User;

class adminController extends Controller
{
     
    public function index()
    {
         // if (Auth::check()) {

              $user = Auth::user();
         
        return view('conteudos.admin.app_admin', compact('user'));
        //  }
        // return redirect('/login');
        //
        
    }
    public function login()
    {
            //
         return view('conteudos.admin.app_login');
    }

     public function permissoes()
    {
            //
         return view('conteudos.admin.app_permissoes');
    }

 
    public function dashboard()
    {
        //
        $user = Auth::user();

        $total_estudantes = estudantes::all()->count();
        $total_organizacoes = Organizacoes::all()->count();
        $total_projetos = Projetos::all()->count();
        $total_turmas = turmas::all()->count();
        $total_categorias = Categorias::all()->count();
        $total_funcionarios = Funcionarios::all()->count();
        $total_matriculas = matriculas::all()->count();
        $total_usuarios = User::all()->count();
        return view('dashboard', compact('total_usuarios','total_matriculas','total_funcionarios',
        'total_categorias','total_turmas','total_projetos','total_organizacoes','total_estudantes','user'));
    }
 
    public function logout()
    {
        Session::flush();
        
        Auth::logout();

        return redirect('login');
    }
}
