<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use File;
use Illuminate\Support\Facades\Auth;

use App\Models\anoLectivo;
use App\Models\estudantes;
use App\Models\professores;
use App\Models\matriculas;
use App\Models\certificados9;
use App\Models\classes;
use App\Models\turmas;
use App\Models\notas;
use App\Models\funcoes;
use App\Models\disciplinas;
use App\Models\cadernetas;
use App\Models\pagamentoPropinas;
use App\Models\user;


class apiController extends Controller
{
    //

    public function estudantes()
    {
    	// propinas, turmas, classes
    	 $estudantes = DB::table('estudantes')->get();

         // return $estudantes->matricula();
         // $estudantes = DB::table('estudantes')
         //    ->join('matriculas', 'estudantes.id', '=', 'matriculas.estudante_id')
         //    ->select('estudantes.*','matriculas.*')
         //    ->get();


    	// $estudantes = estudantes::all();

    	return $estudantes;
    }

       public function estudantesId($id)
    {
    	$matricula = estudantes::find($id)->matricula()->first();
        $aluno = estudantes::find($id);
        // $classe = estudantes::find($id)->notas->where('classe_id','like','%3%')->get();
       
        // $classeActual = $aluno->classeActual;
        $classe = classes::where('id','=',$aluno->classeActual)->first();
        $turma = turmas::where('id','=',$matricula->turma_id)->first();
        $disciplinas = classes::find($aluno->classeActual)->disciplinas()->get();
        $notas = notas::where('estudante_id','=',$aluno->id)->where('classe_id','=',$aluno->classeActual)->get();
        $media1 = estudantes::find($id)->notas()->where('classe_id','=',$aluno->classeActual)->first();
        // $disciplinas = estudantes::find($id)->notas()->get();
        

         foreach ($disciplinas as $disc) {
          $soma_nota = 0;
          $media = 0;
          $quant = 0;
   
           
        
        // $media7 = $soma/$total;
         

          foreach ($notas as $nota) {
          
            

             if ($disc->id==$nota->disciplina_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 $disc->valorFinal = $media;
             }
            
        
        // $media7 = $soma/$total;
        
    }

    }


    	 $estudantes = DB::table('estudantes')
            ->join('disciplinas', 'estudantes.classeActual', '=', 'disciplinas.classe_id')
            // ->join('notas', 'estudantes.classeActual', '=', 'notas.classe_id')
            ->select('estudantes.*','disciplinas.*')
            ->get();

        return $aluno.$matricula.$disciplinas.$notas;
        return $estudantes;

         
    }

    public function professores()
    {
    	$professores = professores::all();

    	return $professores->toJson();
    }


    public function anosLectivos()
    {
      $ano = anoLectivo::all();

      return $ano->toJson();
    }


    


    public function professoresId($id)
    {
        $professores = professores::find($id)
            ->join('disciplinas', 'professores.id', '=', 'disciplinas.professor_id')
            // ->join('notas', 'estudantes.classeActual', '=', 'notas.classe_id')
            ->select('professores.*','disciplinas.*')
            ->get();


        return $professores;
    }

       public function matriculas()
    {
    	// $matriculas = matriculas::all();

    	// return $matriculas->toJson();

      $data = matriculas::get();
      return response()->json($data, 200);
    }

       public function cadernetas()
    {
    	$cadernetas = cadernetas::all();

    	return $cadernetas->toJson();
    }

    public function turmas()
    {
    	$turmas = turmas::all();

    	return $turmas->toJson();
    }

    public function turmasId($id)
    {
            
           $turma = turmas::find($id);

          $estudantes = matriculas::where('turma_id','=',$turma->id)
          ->join('estudantes', 'estudantes.id', '=', 'matriculas.estudante_id')
            ->select('estudantes.*','matriculas.*')
            ->get()->toJson();

       
        return $estudantes;
       
    
       
    }


    public function disciplinas()
    {
    	$disciplinas = disciplinas::all();

    	return $disciplinas->toJson();
    }

    public function notas()
    {
    	$notas = notas::all();

    	return $notas->toJson();
    }

    public function classes()
    {
    	$classes = classes::all();

    	return $classes->toJson();
    }

    public function pagamentos()
    {
    	$pagamentos = pagamentoPropinas::all();

    	return $pagamentos->toJson();
    }

    public function funcoes()
    {
    	$funcoes = funcoes::all();

    	return $funcoes->toJson();
    }

    public function certificado9Id($id)
    {
    	  // if (Auth::check()) {

        // $disciplinas7 = classes::find(2)->disciplinas()->where('classe_id','like','%7ª%')->get();
        $notas = estudantes::find($id)->notas;
        $total =  (count($notas));  
        $soma = 0;
        $aluno = estudantes::find($id);

        $matricula = estudantes::find($id)->matricula()->first();
        $disciplinas7 = classes::find($matricula->classe_id)->disciplinas()->get();
        $classe_id7 = classes::where('nome','like','7%')->first();
        $classe_id8 = classes::where('nome','like','8%')->first();
        $classe_id9 = classes::where('nome','like','9%')->first();
        // $disciplinas7 = classes::find($classe_id7->id)->disciplinas()->get();
        $disciplinas8 = classes::find(8)->disciplinas()->get();
        $disciplinas9 = classes::find(9)->disciplinas()->get();

        $notas7 = notas::where('estudante_id','=',$aluno->id)->where('classe_id','=',$matricula->classe_id)->get();
        $notas8 = notas::where('estudante_id','=',$aluno->id)->where('classe_id','like','%8%')->get();
        $notas9 = notas::where('estudante_id','=',$aluno->id)->where('classe_id','like','%9%')->get();
        
        


        // $total7 =  (count($notas7));  
        // $total8 =  (count($notas8));  
        // $total9 =  (count($notas9));  

         // $notas = estudantes::find(2)->notas()->where('id', '2');


         foreach ($disciplinas7 as $disc) {
          $soma_nota = 0;
          $media = 0;
          $quant = 0;
   
           
        
        // $media7 = $soma/$total;
         

          foreach ($notas7 as $nota) {
           
             if ($disc->id==$nota->disciplina_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 $disc->valorFinal = $media;
             } 



    }

    }


      foreach ($disciplinas8 as $disc) {
          $soma_nota = 0;
          $media = 0;
          $quant = 0;
   
           
        
        // $media7 = $soma/$total;
         

          foreach ($notas8 as $nota) {
           
             if ($disc->id==$nota->disciplina_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 $disc->valorFinal = $media;
             } 



    }

    }


      foreach ($disciplinas9 as $disc) {
          $soma_nota = 0;
          $media = 0;
          $quant = 0;
   
           
        
        // $media7 = $soma/$total;
         

          foreach ($notas9 as $nota) {
           
             if ($disc->id==$nota->disciplina_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 $disc->valorFinal = $media;
             } 



    }

    }

    
        // $dados = [];
        // $dados = ['url'] = url('/');
        // $dados['musica'] = musica::where('titulo','like','%'.$request->texto.'%')->orWhere('autor','like','%'.$request->texto.'%')->get();

         

             $estudante = estudantes::find($id);
             // $disciplinas = matriculas::find($id);
        // return view('conteudos.certificados9.app_visualizar_certificado', compact('estudante','disciplinas','disciplinas7','disciplinas8','disciplinas9','media7','media8','media9','total','soma','media'));
        //  }
        // return redirect('/login');

        $collection = collect([$disciplinas7, $disciplinas8, $disciplinas9]);

        return $collection;
    }

    public function usuario()
    {
    	if (Auth::check()) {
    // The user is logged in...
            $usuario = Auth::user();
        // return $usuario->name;
             return $usuario;
        }

    }
}
