<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\estudantes;
use App\Models\anoLectivo;
use App\Models\cadernetas;
use App\Models\classes;
use App\Models\disciplinas;
use App\Models\funcoes;
use App\Models\mapas;
use App\Models\matriculas;
use App\Models\notas;
use App\Models\pagamentoPropinas;
use App\Models\pautas;
use App\Models\professores;
use App\Models\publicacoes;
use App\Models\termos;
use App\Models\turmas;
use App\Models\User;
use Illuminate\Support\Facades\DB;
use File;
use Illuminate\Support\Facades\Auth;


class apiEliminarController extends Controller
{
    //

     public function eliminarAnoLectivo(Request $request, $id)
    {
    	$ano = anoLectivo::findOrFail($id);
    	$ano->delete();
    }

      public function eliminarCaderneta(Request $request, $id)
    {
    	$caderneta = cadernetas::findOrFail($id);
    	$caderneta->delete();
    }

      public function eliminarClasse(Request $request, $id)
    {
    	$classe = classes::findOrFail($id);
    	$classe->delete();
    }

      public function eliminarDisciplina(Request $request, $id)
    {
    	$disciplina = disciplinas::findOrFail($id);
    	$disciplina->delete();
    }

      public function eliminarEstudante(Request $request, $id)
    {
    	 estudantes::destroy($id);

        return redirect('/estudantes');
    }

      public function eliminarFuncao(Request $request, $id)
    {
    	$funcao = funcoes::findOrFail($id);
    	$funcao->delete();
    }

      public function eliminarMapa(Request $request, $id)
    {
    	$mapa = mapas::findOrFail($id);
    	$mapa->delete();
    }

      public function eliminarMatricula(Request $request, $id)
    {
    	$matricula = matriculas::findOrFail($id);
    	$matricula->delete();
    }

      public function eliminarNota(Request $request, $id)
    {
    	$nota = notas::findOrFail($id);
    	$nota->delete();
    }

      public function eliminarPagamento(Request $request, $id)
    {
    	$pagamento = pagamentoPropinas::findOrFail($id);
    	$pagamento->delete();
    }

      public function eliminarPauta(Request $request, $id)
    {
    	$pauta = pautas::findOrFail($id);
    	$pauta->delete();
    }

      public function eliminarProfessor(Request $request, $id)
    {
    	professores::destroy($id);

        return redirect('/professores');
    }

      public function eliminarPublicacao(Request $request, $id)
    {
    	$publicacao = publicacoes::findOrFail($id);
    	$publicacao->delete();
    }

      public function eliminarTermo(Request $request, $id)
    {
    	$termo = termos::findOrFail($id);
    	$termo->delete();
    }

      public function eliminarTurma(Request $request, $id)
    {
    	$turma = turmas::findOrFail($id);
    	$turma->delete();
    }

      public function eliminarUsuario(Request $request, $id)
    {
    	$usuario = User::findOrFail($id);
    	$usuario->delete();
    }

}
