<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Crypt;
use Illuminate\Contracts\Encryption\DecryptException;
use App\Models\boletins;
use App\Models\mapas;
use Illuminate\Support\Facades\DB;

class boletinsController extends Controller
{
     
    public function index()
    {
        $boletins = boletins::all();

        return view('conteudos.boletins.app_boletins', compact('boletins'));
        
    }
 
    public function create()
    {
        //
         return view('conteudos.boletins.app_registar_boletim');
    }

    
    public function store(Request $request)
    {
        //

        $boletim = new boletins();
        $boletim->ano_letivo_id = $request->ano_letivo_id;
        $boletim->projeto_id = $request->projeto_id;
        $boletim->serie = $request->serie;
        $boletim->turma = $request->turma;
        $boletim->periodo = $request->periodo;
        $boletim->situacao_final = $request->situacao_final;

        $boletim->save();
 
        return redirect('/boletins');
    }
 
    public function show($id)
    {
        //
    }

    public function boletins($id)
    {
        //
        $usuario = estudantes::find($id);
         
              $cadernetas = cadernetasEstudantes::where('estudante_id',$id)->get();      
              $disciplinas = disciplinas::all();

        return view('conteudos.estudantes.app_visualizar_boletins', compact('usuario','cadernetas','disciplinas'));
    }

    

    public function estudante($id)
    {
        //
        $boletim = boletins::find(3);

        echo $boletim->estudante->nome;
    }

    
    public function edit($id)
    {
        //
        $boletim = boletins::find($id);

        return view('conteudos.boletins.app_editar_boletim', compact('boletim'));
    }

  
    public function update(Request $request, $id)
    {
        //
        $boletim = boletins::find($id);
        $boletim->estudante_id = $request->txtNumeroEstudante;
        $boletim->disciplina_id = $request->txtCodDisciplina;
        $disciplina = disciplinas::where('id','=', $boletim->disciplina_id)->first();
        $boletim->descricao = $request->txtDescricao;
        $boletim->trimestre = $request->txtTrimestre;
        $boletim->disciplinas = $disciplina->nome;

        $classe_id = estudantes::find($boletim->estudante_id);

        $matriculaAluno = estudantes::find($request->txtNumeroEstudante)->matricula()->first();
        $boletim->classe_id = $classe_id->classeActual;
        // $boletim->dataExpiracaoBilhete = $request->tDataExpirassao;
        $boletim->valor = $request->txtValor;
         
     

         $boletim->save();

         return redirect('/boletins');
        
    }

    
    public function destroy($id)
    {
        //

        boletins::destroy($id);
         return redirect('/boletins');
    }
}
