<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\classes;
use App\Models\disciplinas;

class classesController extends Controller
{
    
    public function index()
    {
        //
        $classes = classes::all();

        // return $classes->toJson();

        return view('conteudos.classes.classes', compact('classes'));
    }

     
    public function create()
    {
        //
        return view('conteudos.classes.app_registar_classe');
    }

   
    public function store(Request $request)
    {
        //
        $classe = new classes();
        $classe->nome = $request->nome;
         
         
 
        $classe->save();
        return redirect('/classes');
    }

     
    public function show($id)
    {
        //
        $classe = classes::find($id)->disciplinas()->get();

        return $classe;
    }

    
    public function edit($id)
    {
        //
        $classe = classes::find($id);
        return view('conteudos.classes.app_editar_classe', compact('classe'));
    }

    
    public function update(Request $request, $id)
    {
        //
        $classe = classes::find($id);
        $classe->nome = $request->txtNome;
         
         
 
        $classe->save();
        return redirect('/classes');
    }

   
    public function destroy($id)
    {
        //
    }
}
