<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\estudantes;
use App\Models\matriculas;
use App\Models\turmas;
use Illuminate\Support\Facades\DB;
use File;
use Illuminate\Support\Facades\Auth;
use App\Models\Role;
use App\Models\cadernetasEstudantes;

class estudantesController extends Controller
{
     
    public function index()
    {
 

         $usuario = Auth::user();
         $estudantes = estudantes::all();

   

        $roles = Role::all();
        $user = Auth::user();


        return view('conteudos.estudantes.app_listar_estudantes', ['estudantes' => $estudantes],['usuario' => $usuario],['roles' => $roles],['user' => $user]);
        // }

        // return redirect('/login');

        
    }

    
    public function create()
    {
        //
         // if (Auth::check()) {
        $estudantes = DB::table('estudantes')->get()->toJson();
 
            return view('conteudos.estudantes.app_registar_estudantes', compact('estudantes'));
        //  }
        // return redirect('/login');
    }

     
    public function store(Request $request)
    {
 
        //
        $usuario = Auth::user();

        $estudante = new estudantes();
        $estudante->nome = $request->nome;
        $estudante->data_nascimento = $request->data_nascimento;
        $estudante->rm = $request->rm;
        $estudante->gerar_rm = $request->gerar_rm;
        $estudante->estado_nascimento = $request->estado_nascimento;
        $estudante->cidade_nascimento = $request->cidade_nascimento;
        $estudante->naturalidade = $request->naturalidade;
        $estudante->ra = $request->ra;
        $estudante->rg = $request->rg;
        $estudante->sexo = $request->sexo;
        $estudante->estado_emissor = $request->estado_emissor;
        $estudante->orgao_emissor = $request->orgao_emissor;
        $estudante->data_expedicao = $request->data_expedicao;
        $estudante->passe_escolar = $request->passe_escolar;
        $estudante->cpf = $request->cpf;
        $estudante->telefone_comercial = $request->telefone_comercial;
        $estudante->telefone_celular = $request->telefone_celular;
        $estudante->email = $request->email;
        $estudante->cor_raca = $request->cor_raca;
        $estudante->possui_irmaos = $request->possui_irmaos;
        $estudante->ex_aluno = $request->ex_aluno;
        $estudante->endereco_cep = $request->endereco_cep;
        $estudante->endereco = $request->endereco;
        $estudante->numero_endereco = $request->numero_endereco;
        $estudante->complemento_endereco = $request->complemento_endereco;
        $estudante->bairro_endereco = $request->bairro_endereco;
        $estudante->estado_endereco = $request->estado_endereco;
        $estudante->cidade_endereco = $request->cidade_endereco;
        $estudante->telefone_residencial = $request->telefone_residencial;
        $estudante->certidao_nascimento_numero = $request->certidao_nascimento_numero;
        $estudante->livro_certidao = $request->livro_certidao;
        $estudante->folha_certidao = $request->folha_certidao;
        $estudante->cartorio_certidao = $request->cartorio_certidao;
        $estudante->matricula_certidao = $request->matricula_certidao;
        $estudante->numero_eleitor = $request->numero_eleitor;
        $estudante->zona_eleitor = $request->zona_eleitor;
        $estudante->secao_eleitor = $request->secao_eleitor;
        $estudante->emissao_eleitor = $request->emissao_eleitor;
        $estudante->estado_emissao = $request->estado_emissao;
        $estudante->cidade_emissao = $request->cidade_emissao;
        $estudante->portaria = $request->portaria;
        $estudante->observacoes = $request->observacoes;
        $estudante->pai = $request->pai;
        $estudante->mae = $request->mae;
        $estudante->responsavel = $request->responsavel;
        $estudante->foto = "";


        // Verificando se a foto é válida
        if ($request->foto) {
            $foto = $request->foto;
            $extensaoI =  $foto->getClientOriginalExtension();
            if ($extensaoI!= 'jpg' && $extensaoI!= 'png') {
                return back()->with('erro', 'Erro: foto inválida');
            }


        }
 
         $estudante->save();
        // Guardar a imagem na base de dados

         if ($request->foto) {
            File::move($foto, public_path().'/images/estudantes/imag_'.$estudante->id.'.'.$extensaoI);
            $estudante->foto = '/images/estudantes/imag_'.$estudante->id.'.'.$extensaoI;
            $estudante->save();
        } 

        $estudante->save();
        return redirect('/registar_ficha_saude/'.$estudante->id);
    }

    
    public function show($id)
    {
        //
         // if (Auth::check()) {
             $usuario = Auth::user();
             $estudante = estudantes::find($id)->first();
             $estudantes = estudantes::all();
             $matricula = estudantes::find($id)->matricula->first();


         

         // return $matricula;
        return view('conteudos.estudantes.app_visualizar_estudante', ['estudante' => estudantes::findOrFail($id)],['usuario' => $usuario])->with('matricula', $matricula)->with('estudantes', $estudantes);
        // return view('conteudos.estudantes.app_visualizar_estudante');
        //  }

        // return redirect('/login');
       
    }

    public function notas($id)
    {
        //

        // if (Auth::check()) {

       // $notas = estudantes::find($id)->notas;

       //  foreach ($notas as $nota) {
       //      //
       //      return $nota;
       //  }

        $notas = estudantes::find(2)->notas()->where('id', '2');
         foreach ($notas as $nota) {
            //
            return $nota;
        // }

        // return redirect('/login');

    }
       
    }



    public function dados($turma)
    {
        $usuario = Auth::user();
         $estudantes = estudantes::where('turmaActual',$turma)->get();

         // return $estudantes->matricula();
         // $estudantes = DB::table('estudantes')
         //    ->join('matriculas', 'estudantes.id', '=', 'matriculas.estudante_id')
         //    ->select('estudantes.*','matriculas.*')
         //    ->get();

          

        // $nomeTurmas = turmas::where('id','=',$estudantes->classe_id);

        // return $nomeTurmas;
            // return $estudantes;

        $roles = Role::all();
        $user = Auth::user();


        return view('conteudos.estudantes.app_dados_estudantes', ['estudantes' => $estudantes],['usuario' => $usuario],['roles' => $roles],['user' => $user]);
    }

     
    public function edit($id)
    {
        //
        $estudante =estudantes::find($id);
        return view('conteudos.estudantes.app_editar_estudante', compact('estudante'));
    }

     public function confirmar($id)
    {
        //
        $estudante =estudantes::find($id);
        $estudante->matriculado = 1;
        $usuario = Auth::user();
        $matricula = estudantes::find($id)->matricula;
        $estudante->save();
        // return view('conteudos.estudantes.app_visualizar_estudante', ['estudante' => estudantes::findOrFail($id)],['usuario' => $usuario],compact('matricula'));

        return redirect('/estudantes');
    }

    
    public function update(Request $request, $id)
    {
        //

         
        // $usuario = Auth::user();
        $estudante = estudantes::find($id);
 
        $estudante->nome = $request->nome;
        $estudante->dataNascimento = $request->dataNascimento;
        $estudante->provinciaNascimento = $request->provinciaNascimento;
        $estudante->municipioNascimento = $request->municipioNascimento;
        $estudante->naturalidade = $request->naturalidade;
        $estudante->numeroBilhete = $request->numeroBilhete;
        $estudante->nomePai = $request->nomePai;
        $estudante->nomeMae = $request->nomeMae;
        $estudante->dataEmissaoBilhete = $request->dataEmissaoBilhete;
        $estudante->sexo = $request->sexo;
        $estudante->morada = $request->morada;
        $estudante->bairro = $request->bairro;
        $estudante->nomeEncarregado = $request->nomeEncarregado;
        $estudante->relacaoComEncarregado = $request->relacaoComEncarregado;
        $estudante->numeroEncarregado = $request->numeroEncarregado;


        // Verificando se a foto é válida
        if ($request->foto) {
            $foto = $request->foto;
            $extensaoI =  $foto->getClientOriginalExtension();
            if ($extensaoI!= 'jpg' && $extensaoI!= 'png') {
                return back()->with('erro', 'Erro: foto inválida');
            }


        }
 
         $estudante->save();
        // Guardar a imagem na base de dados

         if ($request->foto) {
            File::move($foto, public_path().'/images/estudantes/imag_'.$estudante->id.'.'.$extensaoI);
            $estudante->foto = '/images/estudantes/imag_'.$estudante->id.'.'.$extensaoI;
            $estudante->save();
        } 

        return redirect('/estudantes');

    }
     

     
    public function destroy($id)
    {
        //
        estudantes::destroy($id);

        return redirect('/estudantes');
    }

    public function pesquisarEstudante(Request $request)
    {


        $pesquisas = estudantes::where('nome','like','%'.$request->texto.'%')->orWhere('id','like','%'.$request->texto.'%')->get();

        // $dados = [];
        // $dados = ['url'] = url('/');
        // $dados['musica'] = musica::where('titulo','like','%'.$request->texto.'%')->orWhere('autor','like','%'.$request->texto.'%')->get();

        return view('conteudos.estudantes.app_resultado_pesquisa', compact('pesquisas'));
    }
}