<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use App\Models\pautas;
use App\Models\MiniPautas;
use App\Models\estudantes;
use App\Models\turmas;
use App\Models\classes;
use App\Models\disciplinas;
use App\Models\matriculas;
use App\Models\cadernetasEstudantes;
use App\Models\Liberar;
use Illuminate\Support\Facades\DB;

class pautasController extends Controller
{
     
    public function index()
    {
        //
        $liberar = Liberar::find(1)->pautas;

        if ($liberar == 1) {
            $pautas = pautas::all();
        return view('conteudos.pautas.app_pautas', compact('pautas'));
        }
        else{
            return view('errors.app_timeout_matriculas');
        }
        
           
         
    }

    
    public function create()
    {
        //
        $liberar = Liberar::find(1)->pautas;

        if ($liberar == 1) {
            return view('conteudos.pautas.app_registar_pauta', compact('pautas'));
        }
        else{
            return view('errors.app_timeout_matriculas');
        }

        
    }

     
    public function store(Request $request)
    {
        //
        $pauta = new pautas();
        $pauta->titulo = $request->txtTitulo;
        $pauta->classe_id = $request->txtClasse;
        $pauta->anoLectivo_id = $request->txtAno;
        $pauta->turma_id = $request->txtTurma;
      
        $pauta->save();

        return redirect('/pautas');
    }

     
    public function show($id)
    {
        //
        $pauta = pautas::find($id);

        $estudantes = estudantes::where('classeActual','=',$pauta->classe_id)->where('turmaActual','=',$pauta->turma_id)->get();
        // $matricula = estudantes::find($id)->matricula;
        $matriculas = matriculas::where('classe_id','=',$pauta->classe_id)->where('turma_id','=',$pauta->turma_id)->get();

        $minipautas = MiniPautas::where('pauta_id',$pauta->id)->where('classe_id',$pauta->classe_id)->where('turma_id',$pauta->turma_id)->where('anoLectivo_id',$pauta->anoLectivo_id)->get();

        // return $minipautas;

        
         

        foreach ($estudantes as $estudante) {


            echo "==================================================================================================================";

            foreach ($minipautas as $minipauta) {
                # code...
            

            echo $estudante->id;
            echo $estudante->nome;
            echo $estudante->sexo;    

            $Mac1 = cadernetasEstudantes::where('estudante_id',$estudante->id)->get();

            // $cadernetasEstudantes = cadernetasEstudantes::where('estudante_id','=',$estudante->id)->get();
            echo " --- Mac1: ";
 
            
            $soma_nota = 0;
          $media = 0;
          $quant = 0;

           foreach ($Mac1 as $nota) {


           
             if ($estudante->id==$nota->estudante_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 
             } 



    }

            $pauta->MAC_T1 = $media;

             echo $pauta->MAC_T1;

 
             echo " --- CPP1: ";

             echo $pauta->CPP_T1 = 10;


             echo " --- CT1: ";

             echo $pauta->CT_T1 = ($pauta->MAC_T1 + $pauta->CPP_T1)/2;

             


              $Mac2 = cadernetasEstudantes::where('estudante_id',$estudante->id)->get();

            // $cadernetasEstudantes = cadernetasEstudantes::where('estudante_id','=',$estudante->id)->get();
            echo " --- Mac2: ";
 
            
            $soma_nota = 0;
          $media = 0;
          $quant = 0;

           foreach ($Mac2 as $nota) {


           
             if ($estudante->id==$nota->estudante_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 
             } 



    }

            $pauta->MAC_T2 = $media;

             echo $pauta->MAC_T2;

 
             echo " --- CPP2: ";

             echo $pauta->CPP_T2 = 20;


             echo " --- CT2: ";

             echo $pauta->CT_T2 = ($pauta->MAC_T2 + $pauta->CPP_T2)/2;

             


             


              $Mac3 = cadernetasEstudantes::where('estudante_id',$estudante->id)->get();

            echo " --- Mac3: ";
 
            
            $soma_nota = 0;
          $media = 0;
          $quant = 0;

           foreach ($Mac3 as $nota) {


           
             if ($estudante->id==$nota->estudante_id) {
                 $soma_nota += $nota->valor;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 
             } 



    }

            $pauta->MAC_T3 = $media;

             echo $pauta->MAC_T3;

 
             echo " --- CPP3: ";

             echo $pauta->CPP_T3 = 3;


             echo " --- CT3: ";

             echo $pauta->CT_T3 = ($pauta->MAC_T3 + $pauta->CPP_T3)/2;

             
             echo " --- CAP: ";

             echo $pauta->CAP = ($pauta->CT_T1 + $pauta->CT_T2 + $pauta->CT_T3)/3;

             echo " --- CPE: ";

             echo $pauta->CPE = 10;

             echo " --- CF: ";


             echo $pauta->CF = ($pauta->CAP*0.4) + ($pauta->CPE*0.6); 

             if ($pauta->CF < 10) {
                 
                 echo " --- Observação: ";
                 echo $pauta->Observacao = "Reprovado";
    
             }

              else{
                    echo " --- Observação: ";
                 echo $pauta->Observacao = "Aprovado";
                 }
                 

             
            echo '<hr>';

        }
// 
}

        // return view('conteudos.pautas.app_visualizar_pauta', compact('estudantes','pauta','matriculas'));
    }

   
    public function edit($id)
    {
        //
        $pauta = pautas::find($id);

        return view('conteudos.pautas.app_editar_pauta', compact('pauta'));
    }

     
    public function update(Request $request, $id)
    {
        //
          $pauta = pautas::find($id);
        $pauta->titulo = $request->txtTitulo;
        $pauta->classe_id = $request->txtClasse;
        $pauta->anoLectivo_id = $request->txtAno;
        $pauta->turma_id = $request->txtTurma;
      
        $pauta->save();

        return redirect('/pautas');
    }

    
    public function destroy($id)
    {
        //
        pautas::destroy($id);
        return redirect('/pautas');
    }
}
