<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\professores;
use App\Models\disciplinas;
use App\Models\User;
use File;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Auth;

class professoresController extends Controller
{
  
    public function index()
    {
          // if (Auth::check()) {

        //
        $professores = professores::all();
       return view('conteudos.professores.app_listar_professores', compact('professores'));

       // }

       // return redirect('/login');
    }

    
    public function create()
    {
        //
          // if (Auth::check()) {

            return view('conteudos.professores.app_registar_professores');
        //  }
        // return redirect('/login');
        
    }

    
    public function store(Request $request)
    {
        //
        $usuario = Auth::user();

        $user = new User();
        $user->name = $request->nome;
        $user->email = $request->email;
        $user->password = Hash::make($request->senha);
        $user->save();

        $professor = new professores();
        $professor->nome = $request->nome;
        // $professor->foto = $request->professor;
        $professor->numeroAgente = $request->numeroAgente;
        $professor->dataNascimento = $request->dataNascimento;
        $professor->localNascimento = $request->localNascimento;
        $professor->numeroBilhete = $request->numeroBilhete;
        $professor->estadoCivil = $request->estadoCivil;
        $professor->sexo = $request->sexo;
        $professor->morada = $request->morada;
        $professor->nivelAcademico = $request->nivelAcademico;
        $professor->bairro = $request->bairro;
        $professor->email = $request->email;
        $professor->senha = $request->senha;
        $professor->funcao_id = $request->funcao_id;
        $professor->usuario_id = $user->id;
        $professor->foto = "";


        // Verificando se a foto é válida
        if ($request->foto) {
            $foto = $request->foto;
            $extensaoI =  $foto->getClientOriginalExtension();
            if ($extensaoI!= 'jpg' && $extensaoI!= 'png') {
                return back()->with('erro', 'Erro: foto inválida');
            }


        }
 
         
        // Guardar a imagem na base de dados

         if ($request->foto) {
            File::move($foto, public_path().'/images/professores/imag_'.$professor->id.'.'.$extensaoI);
            $professor->foto = '/images/professores/imag_'.$professor->id.'.'.$extensaoI;
            $professor->save();
        }


        $professor->save();


        

        return redirect('/professores');
    }

    
    public function show($id)
    {
        //
         // if (Auth::check()) {
      $professor = professores::find($id);
      $disciplinas = professores::find($id)->disciplinas()->get();

      // return $disciplinas;

             return view('conteudos.professores.app_visualizar_professor', compact('professor','disciplinas'));
        //  }
        // return redirect('/login');
        

    }
 
    public function edit($id)
    {
        //
         // if (Auth::check()) {

             $professor =professores::find($id);
        return view('conteudos.professores.app_editar_professor', compact('professor'));
        //  }
        // return redirect('/login');
        
    }
 
    public function update(Request $request, $id)
    {
        //
        $professor = professores::find($id); 
         $professor->nome = $request->txtNome;
        $professor->foto = $request->tFotoProfessor;
        $professor->numeroAgente = $request->tAgente;
        $professor->dataNascimento = $request->tDataNascimento;
        $professor->localNascimento = $request->tLocalNascimentoProfessor;
        $professor->numeroBilhete = $request->tNumeroBI;
        $professor->estadoCivil = $request->tEstadoCivil;
        $professor->sexo = 'Masc';
        $professor->morada = $request->tCidadeMoraprofessor;
        // $professor->nivelAcademico = $request->tNivelAcademico;
        $professor->bairro = $request->tBairroProfessor;
        // $professor->funcao_id = $request->txtFuncaoId;
        $professor->foto = "";


        // Verificando se a foto é válida
        if ($request->foto) {
            $foto = $request->foto;
            $extensaoI =  $foto->getClientOriginalExtension();
            if ($extensaoI!= 'jpg' && $extensaoI!= 'png') {
                return back()->with('erro', 'Erro: foto inválida');
            }


        }
 
         
        // Guardar a imagem na base de dados

         if ($request->foto) {
            File::move($foto, public_path().'/images/professores/imag_'.$professor->id.'.'.$extensaoI);
            $professor->foto = '/images/professores/imag_'.$professor->id.'.'.$extensaoI;
            $professor->save();
        }


        $professor->save();
        return redirect('/professores');
    }

   
    public function destroy($id)
    {
        //
        professores::destroy($id);

        return redirect('/professores');
    }
}
