<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use App\Models\classes;
use App\Models\disciplinas;
use App\Models\estudantes;
use App\Models\turmas;
use App\Models\cadernetasEstudantes;
use App\Models\termos;
class termosController extends Controller
{
    
    public function index()
    {
        //
        $termos = termos::all();

        return view('conteudos.termos.app_termos', compact('termos'));
        
    }

   
    public function create()
    {
        //
      return view('conteudos.termos.app_registar_termos');
    }

    
    public function store(Request $request)
    {
        //


        $termo = new termos();
        $termo->estudante_id = $request->txtIdAluno;
        $termo->classe_id = $request->txtIdClasse;
        $termo->dados = $request->txtDados;
        


        $termo->save();
        return redirect('/termos');
    }

    
    public function show($id)
    {
        $matricula = estudantes::find($id)->matricula()->first();
        $aluno = estudantes::find($id);
        // $classe = estudantes::find($id)->cadernetasEstudantes->where('classe_id','like','%3%')->get();
       
        // $classeActual = $aluno->classeActual;
        $classe = classes::where('id','=',$aluno->classeActual)->first();
        $turma = turmas::where('id','=',$matricula->turma_id)->first();
        $disciplinas = classes::find($aluno->classeActual)->disciplinas()->get();
        $cadernetasEstudantes7 = cadernetasEstudantes::where('estudante_id','=',$aluno->id)->where('classe_id','=',$aluno->classeActual)->get();
        $media1 = estudantes::find($id)->cadernetasEstudantes()->where('classe_id','=',$aluno->classeActual)->first();
        // $disciplinas = estudantes::find($id)->cadernetasEstudantes()->get();
        

         foreach ($disciplinas as $disc) {
          $soma_nota = 0;
          $media = 0;
          $quant = 0;
   
           
        
        // $media7 = $soma/$total;
         

          foreach ($cadernetasEstudantes7 as $nota) {
          
            

             if ($disc->id==$nota->disciplina_id) {
                 $soma_nota += $nota->mac1;
                 $quant += 1;
                 $media = $soma_nota/$quant;
                 $disc->valorFinal = $media;
             }
            
        
        // $media7 = $soma/$total;
        
    }

    }


        // return $aluno;

        return view('conteudos.termos.app_visualizar_termo',compact('disciplinas','classe','aluno','turma','media','cadernetasEstudantes7'));
    }

    
    public function edit($id)
    {
        //
          $termo =termos::find($id);
        return view('conteudos.termos.app_editar_termo', compact('termo'));
    }

    
    public function update(Request $request, $id)
    {
        //
      $termo = termos::find($id);
        $termo->estudante_id = $request->txtIdAluno;
        $termo->classe_id = $request->txtIdClasse;
        $termo->dados = $request->txtDados;
        


        $termo->save();
        return redirect('/termos');
    }

     
    public function destroy($id)
    {
        //
      termos::destroy($id);

        return redirect('/termos');
    }
}
