<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\turmas;
use App\Models\estudantes;
use App\Models\matriculas;
use App\Models\classes;
use App\Models\professores;
use App\Models\notas;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\DB;
use App\Models\Projetos;        
class turmasController extends Controller
{
    
    public function index()
    {
    //
      
         $usuario = Auth::user();
 
             $turmas = turmas::all();
            return view('conteudos.turmas.app_turmas', compact('turmas'));
    }

    public function create()
    {
        //
        $projetos = Projetos::all();
        return view('conteudos.turmas.app_registar_turma', compact('projetos'));
    }

 
    public function store(Request $request)
    {

        $request->validate(
            [
                'descricao' => 'required|max:100',
                'ordem' => 'required|max:100',
                'situacao' => 'required|max:100',
                'projeto_id' => 'required|max:100',
                'proximo_projeto_id' => 'required|max:100',
            ]
        );
      
        $turma = new turmas();

        $turma->descricao = $request->descricao;
        $turma->ordem = $request->ordem;
        $turma->situacao = $request->situacao;
        $turma->projeto_id = $request->projeto_id;
        $turma->proximo_projeto_id = $request->proximo_projeto_id;

       
        $turma->save();

        return response()->json([
            'status' => 'success',
        ]);
    }

   
    public function show($id)
    {
        //
        
    }

 
    public function edit($id)
    {
        //
        $turma = turmas::find($id);

        return view('conteudos.turmas.app_editar_turma', compact('turma'));
    }

     
    public function update(Request $request, $id)
    {
        //
        $turma = turmas::find($id);
        $turma->nome = $request->txtNome;
        $turma->classe_id = $request->txtClasse;
      
        $turma->save();

        return redirect('/turmas');
    }

     
    public function destroy($id)
    {
        //
        turmas::destroy($id);
        return redirect('/turmas');
    }
}