<?php

namespace App\Models;

use Illuminate\Database\Eloquent\HasFactory;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;


class professores extends Model
{
    //

      protected $table = "professores";

    protected $fillable = ['nome','foto','numeroAgente','dataNascimento','localNascimento','numeroBilhete','email','senha','estadoCivil','sexo','morada','nivelAcademico','bairro','funcao_id','usuario_id']; 

    public static function getProfessores()
    {
        $records = DB::table('professores')->select('nome','foto','numeroAgente','dataNascimento','localNascimento','numeroBilhete','email','senha','estadoCivil','sexo','morada','nivelAcademico','bairro','funcao_id','usuario_id');
        return $records;
    } 


    public function disciplinas()
    {
    	// Relacionamento 1 para muitos
        return $this->hasMany('App\disciplinas', 'professor_id');
    }
}
