<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateFuncionariosTable extends Migration
{
     
    public function up()
    {
        Schema::create('funcionarios', function (Blueprint $table) {
            $table->increments('id');
            $table->string('nome_completo')->nullable();
            $table->string('foto')->nullable();
            $table->string('data_nascimento')->nullable();
            $table->string('sexo')->nullable();
            $table->string('cpf')->nullable();
            $table->string('rg')->nullable();
            $table->string('endereco')->nullable();
            $table->string('telefone')->nullable();
            $table->string('celular')->nullable();
            $table->string('user_id')->nullable();
         
            $table->timestamps();
        });
    }

    
    public function down()
    {
        Schema::dropIfExists('funcionarios')->nullable();
    }
}
