<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use App\estudantes;
use App\turmas;
use App\users;

class CreateMatriculasTable extends Migration
{
    
    public function up()
    {
        Schema::create('matriculas', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('estudante_id')->unsigned();
            $table->string('nome_estudante');
            $table->string('instituicao_anterior');
            $table->string('instituicao_anterior_ano');
            $table->string('data_efetivacao');
            $table->string('convenio');
            $table->string('ano_turma');
            $table->string('segmento_turma');
            $table->string('serie_turma');
            $table->string('turma');
            $table->string('horario_entrada_turma');
            $table->string('horario_saida_turma');
            $table->string('periodo_turma');
            $table->string('matricula_reserva');
            $table->string('refeicao');
            $table->string('uniforme');
            $table->string('exibir_responsaveis_contratos');
            $table->string('autorizacao');
            $table->string('observacoes');
            $table->string('documentos_pendentes');
            $table->timestamps();

             $table->foreign('estudante_id')->references('id')->on('estudantes');
        });

        
    }

    //     public function up()
    // {
    //     Schema::create('avaliacao_funcao_registros', function (Blueprint $table) {
    //         $table->increments('id');
            // $table->integer('empresa_id')->unsigned();
    //         $table->foreign('empresa_id')->references('id')->on('empresas');
    //         $table->integer('avaliacao_registro_item_id')->unsigned();
    //         $table->foreign('avaliacao_registro_item_id')->references('id')->on('avaliacao_registro_items');
    //         $table->integer('funcao_id')->unsigned();
    //         $table->foreign('funcao_id')->references('id')->on('funcaos');
    //         $table->dateTime('data_registro');
    //         $table->timestamps();
    //     });
    // }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('matriculas');
    }
}
