<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePerfisUsuariosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('perfis_usuarios', function (Blueprint $table) {
            $table->id();
            $table->string('user_id');
            $table->string('setor');
            $table->string('conta_caixa');
            $table->string('assinatura');
            $table->string('replicar_acesso');
            $table->string('unidades');
            $table->string('contas');
            $table->string('permissoes');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('perfis_usuarios');
    }
}
