<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Description">
    <meta name="author" content="WanderJack">
    <title>D3VSCHOOL</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/fontawesome-all.css" rel="stylesheet">
    <link href="css/swiper.css" rel="stylesheet">
  <link href="css/magnific-popup.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet">
    <link rel="icon" href="imagens/S.png">
</head>
<body data-spy="scroll" data-target=".fixed-top">
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark">
        <div class="container">
            <a class="navbar-brand logo-image nav-link" href="/admin"><img src="images/S.png" alt="devschool"></a><span class="text-white">D3VSCHOOL</span> 
            <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="/">HOME <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="/professores">PROFESSORES</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link page-scroll" href="/estudantes">ESTUDANTES</a>
                    </li>
                </ul>
                <span class="nav-item social-icons">
                    <span class="fa-stack" title="Contactar">
                        <a href="https://www.facebook.com/jassira.ahtallrabuda" target="_blacnk">
                            <i class="fas fa-circle fa-stack-2x"></i>
                            <i class="fab fa-facebook-f fa-stack-1x"></i>
                        </a>
                    </span>
                </span>
            </div> 
        </div>
    </nav>
    <header id="header" class="header">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="slider-container">
                        <div class="swiper-container text-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="row">
                                        <div class="col-lg-6 col-xl-7">
                                            <div class="image-container">
                                                <img class="img-fluid" src="imagens/marco2.jpg" alt="alternative">
                                            </div>
                                        </div> 
                                        <div class="col-lg-6 col-xl-5">
                                            <div class="text-container">
                                                <h1 class="h1-large">Passarela Principal</h1>
                                                <p class="p-large">Aqui, na época lectiva, é onde poderás encontrar maior parte dos estudantes</p>
                                                
                                            </div> 
                                        </div> 
                                    </div> 
                                </div> 
                                <div class="swiper-slide">
                                    <div class="row">
                                        <div class="col-lg-6 col-xl-7">
                                            <div class="image-container">
                                                <img class="img-fluid" src="imagens/marco3.png" alt="alternative">
                                            </div>
                                        </div> 
                                        <div class="col-lg-6 col-xl-5">
                                            <div class="text-container">
                                                <h1 class="h1-large">Sobre Nós</h1>
                                                <p class="p-large">A "D3V-T3CN0" é uma equipe cujo objectivo principal é o desenvolvimento de tecnologias, erradicação da tecnofobia em Angola e o posicionamento das instituições em um óptimo patamar a nível de utilização de tecnologias de ponta</p>
                                            </div> 
                                        </div> 
                                    </div> 
                                </div> 
                                <div class="swiper-slide">
                                    <div class="row">
                                        <div class="col-lg-6 col-xl-7">
                                            <div class="image-container">
                                                <img class="img-fluid" src="imagens/marco1.jpg" alt="alternative">
                                            </div>
                                        </div> 
                                        <div class="col-lg-6 col-xl-5">
                                            <div class="text-container">
                                                <h1 class="h1-large">Informações da Instituição</h1>
                                                <p class="p-large">é uma instituição educativa localizada no bairro tchavola, aproximadamente 300 metros da avenida que dá acesso ao mercado informal "Praça-Nova". Nela encontras uma excelente qualidade de ensino, pós a equipe que a gerencia trabalha arduamente.</p>
                                            </div> 
                                        </div> 
                                    </div> 
                                </div> 
                            </div>
                            
                            
                            <div class="swiper-button-next"></div>
                            <div class="swiper-button-prev"></div>
                        </div> 
                    </div>  
                     

                </div> 
            </div> 
        </div> 
    </header> 
    


    <!-- Features -->
    <div id="features" class="cards-1 bg-dark-blue">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="h2-heading">D3VT3CNO</h2>
                    <p class="p-heading">A solução para teus problemas</p>
                </div> <!-- end of div -->
            </div> 
            <div class="row">
                <div class="col-lg-12">
                    
                    <!-- Card -->
                    <div class="card">
                        <div class="card-image">
                            <i class="fas fa-rocket"></i>
                        </div>
                        <div class="card-body">
                            <h5 class="card-title">Damos uma melhor experiência de trabalho</h5>
                            <p>Estamos numa era em que o papel está se tornando obsoleto e elemento poluidor no meio ambiente</p>
                        </div>
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card">
                        <div class="card-image">
                            <i class="fas fa-tv"></i>
                        </div>
                        <div class="card-body">
                            <h5 class="card-title">Fornecimento de Sistemas Seguros e Performáticos</h5>
                            <p>Actuamos directamente em todos os tipos de Sistemas, basta requisitar. Terás um sistema que atenda as suas exigências.</p>
                        </div>
                    </div>
                   

                    <!-- Card -->
                    <div class="card">
                        <div class="card-image">
                            <i class="fas fa-user-tag"></i>
                        </div>
                        <div class="card-body">
                            <h5 class="card-title">Teu desejo, é prioritário</h5>
                            <p>projectamos qualquer tipo de funcionalidade que o usuário queira. A tempo oportuno.</p>
                        </div>
                    </div>
                    

                </div> 
            </div> 
        </div> 
    </div> 
    <!-- Footer básico -->
    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small">Copyright © <a href="#your-link">D3VSCHOOL</a></p>
                </div> 
                <div class="col-lg-12">
                    <p class="p-small">Criado pela: D3VT3CNO</p>
                </div> 
            </div>
        </div> 
    </div>  
    <!-- Scripts -->
    <script src="js/jquery.min.js"></script> 
    <script src="js/bootstrap.min.js"></script> 
    <script src="js/jquery.easing.min.js"></script>
    <script src="js/swiper.min.js"></script> 
    <script src="js/jquery.magnific-popup.js"></script>
    <script src="js/scripts.js"></script>
</body>
</html>