@extends('layouts.app1')

@section('content')

  <!-- Main Container -->
      <main id="main-container">
 


<!-- Page Content -->
        <div class="content content-full content-boxed">

         

          <!-- Latest Friends -->
          <h2 class="content-heading">
            <i class="si si-users me-1"></i> Meus classes
          </h2>
          <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            {{ __('Dashboard') }}
        </h2>
    </x-slot>
          <div class="row">
            @foreach($classes as $item)
            <div class="col-md-6 col-xl-3">
              <div class="block block-rounded text-center">
                <div class="block-content block-content-full bg-image" style="background-image: url('assets/media/photos/photo15.jpg');">
                  @if($item->foto == null)
                  <img class="img-avatar img-avatar-thumb" src="/assets/media/avatars/avatar10.jpg" alt="">
                  @else
                    <img class="img-avatar img-avatar-thumb" src="{{$item->foto}}" alt="">
                  @endif
                </div>
                <div class="block-content block-content-full block-content-sm bg-body-light">
                  <div class="fw-semibold">{{$item->nome}} </div>
                  <div class="fs-sm text-muted">{{$item->telefone}}</div>
                </div>
                <div class="block-content block-content-full">
                  <a class="btn btn-sm btn-alt-secondary" href="/registar_cobranca/{{$item->id}}">
                    <i class="fa fa-envelope text-muted me-1"></i> Cobrar
                  </a>
                  <a class="btn btn-sm btn-alt-secondary" href="/visualizar_cliente/{{$item->id}}">
                    <i class="fa fa-user-circle text-muted me-1"></i> Perfil
                  </a>
                </div>
              </div>
            </div>
            @endforeach
          
            
          
          </div>
       
 
         
        
        </div>
        <!-- END Page Content -->

      </main>
      <!-- END Main Container -->

        @endsection




