@extends('layouts.app')

@section('conteudo')

<br><br><br><br>

@foreach($estudantes as $estudante)

<div>
    
    <div class="caso">
      <h1>Cadastro de Novos Estudantes Api</h1>
      <form method="post" id="fEstudante" action="/api/apiActualizarEstudante/{{$estudante->id}}" style="color: black;" enctype="multipart/form-data">
        @csrf
        <fieldset id="estudante">
          <legend>Dados Importantes</legend>
          <p><label for="cNome">Nome:</label><input type="text" name="nome" value="{{$estudante->nome}}" id="cNome" placeholder="Nome Completo" required/></p>
          <p><label for="cData">Data de Nascimento:</label> <input type="date" value="{{$estudante->dataNascimento}}" name="tData" id="cData" required/></p>
                <p><label for="cNom">Provincia de Nascimento:</label><input type="text" value="{{$estudante->provinciaNascimento}}" name="txtProvincia" id="cNom" placeholder="Huíla-Lubango" required/> </p>
                <p><label for="cNom">Municipio de Nascimento:</label><input type="text" value="{{$estudante->municipioNascimento}}" name="txtMunicipio" id="cNom" placeholder="Huíla-Lubango" required/> </p>
                
                <p><label for="cNom">Local de Nascimento:</label><input type="text" value="{{$estudante->municipioNascimento}}" name="txtNaturalidade" id="cNom" placeholder="Huíla-Lubango" required/> </p>
                
            <p><label for="cNum">Nº do BI ou da Cédula:<input type="text" value="{{$estudante->numeroBilhete}}" name="numeroBI" id="cNum" placeholder="006516352HA042" required/></label></p>
           
          <p><label for="cFotoE"> Add Foto: <input type="file" src="{{$estudante->foto}}" value="{{$estudante->foto}}" name="foto" id="cFotoE" required></label></p>


          @if($estudante->sexo == "Masc")
          <fildset>
            Sexo:<br/><input type="radio" name="sexo" id="cMasc" checked="true" required/><label for="cMasc">Masculino</label><br/>
          <input type="radio" name="sexo" id="cFem" required/><label for="cFem">Femenino</label>
        </fildset>
        @else
        <fildset>
            Sexo:<br/><input type="radio" name="sexo" id="cMasc" required/><label for="cMasc">Masculino</label><br/>
          <input type="radio" name="sexo" checked="true" id="cFem" required/><label for="cFem">Feminino</label>
        </fildset>
        @endif


    
        </fieldset>
    
        <fieldset id="adicionais">
         <legend> Informações Adicionais </legend>
         
         <p><label for="cCida">Cidade Onde Mora:<select name="cidadeMora" id="cCida" required></label>
           <option selected>{{$estudante->morada}}</option>
           <option>Moçamedes</option>
           <option>Matala</option>
           <option>Ondjiva</option>
           <option>Benguela</option>
           <option>Huambo</option>
         </select></p>
    
          <p><label for="Bai">Bairro:</label><select name="bairro" id="Bai" required>
            <option>Lage</option>
            <option>Srª do Monte</option>
            <option selected>{{$estudante->bairro}}</option>
            <option>Tchioco</option>
            <option>Arco-Íris</option>
            <option>Calumbiro</option>
            <option>Mapunda</option>
            <option>João da Mitcha</option>
            <option>João de Almeida</option>
            <option>kwaua</option>
            <option>Santo António</option>
            <option>Hélder Neto</option>
            <option>Comercia</option>
            <option>Lucrécia</option>
            <option>Minhota</option>
            <option>Lalula</option>
            <option>Laureanos</option>
            <option>Benfica</option>
            <option>Industrial</option>
            <option>Nambambi</option>
          </select></p>
    
        </fieldset>
        <fieldset id="encarregado">
          <legend>Informações do Encarregado de Educação</legend>
          <p><label for="cEn">Nome do Encarregado:</label><input type="text" name="nomeEncarregado" value="{{$estudante->nomeEncarregado}}" id="cEn" placeholder="Nome Completo" required/></p>
          <p><label for="cEn">Nome do Pai:</label><input type="text" name="nomePai" value="{{$estudante->nomeEncarregado}}" id="cEn" placeholder="Nome Completo" required/></p>
          <p><label for="cEn">Nome da Mãe:</label><input type="text" name="nomeMae" value="{{$estudante->nomeEncarregado}}" id="cEn" placeholder="Nome Completo" required/></p>
          
          <p><label for="cNumber">Nº de Telefone:</label><input type="number" name="numeroTelefone" value="{{$estudante->numeroEncarregado}}" id="cNumber" placeholder="+244..." required></p>
          <p>Relação com a criança:<select name="relacao" required>
            <option selected>{{$estudante->relacaoComEncarregado}}</option>
            <option>Pai</option>
            <option>Mãe</option>
            <option>Filho/a</option>
            <option>Irmão</option>
            <option>Irmã</option>
            <option>Sobrinho/a</option>
            <option>Tio/a</option>
            <option>Sobrinho/a</option>
            <option>Avó/ô</option>
          </select></p>
    
        </fieldset>
          
        <input type="submit" value="ALTERAR" class="btn btn-outline-success my-2 my-sm-0"/><hr>
        <p><a href="matricula.html"><input type="button" value="MATRICULAR" class="btn btn-outline-success my-2 my-sm-0 text-center" id="align"></a></p>
      </form>

    </div> 
  </div>

  @endforeach

@endsection