@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Fichas de Saúde
                </h1>
                <a class="btn btn-primary my-2" href="/fichas_saude">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Fichas de Saúde</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Nova ficha</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_ficha_saude" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf
                   
                 <div class="col-12">
                      <label class="form-label" for="example-select">Estudante</label>
                      <select class="form-select" id="example-select" name="estudante_id">
                        <option selected value="{{$estudante->id}}">{{$estudante->nome}}</option>
                         
                      </select>
                    </div>
              

                    <div class="mb-4">
                      <label class="form-label">Pratica exercícios com qual frequência?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="pratica_exercicios_frequencia" value="0" checked>
                          <label class="form-check-label" for="example-radios-inline1">Nenhuma</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="pratica_exercicios_frequencia" value="1">
                          <label class="form-check-label" for="example-radios-inline2">Pouca</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline3" name="pratica_exercicios_frequencia" value="2">
                          <label class="form-check-label" for="example-radios-inline3">Muita</label>
                        </div>
                      </div>
                    </div>


                    <div class="mb-4">*
                      <label class="form-label">Faz uso de algum medicamento?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="faz_uso_medicamento" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="faz_uso_medicamento" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Possui alguma restrição médica?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="possui_restricao_medica" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="possui_restricao_medica" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Sente dor no peito?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="sente_dor_peito" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="sente_dor_peito" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Possui dores na coluna, ou outra articulação?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="possui_dores_coluna" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="possui_dores_coluna" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Qual local?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="text" id="example-radios-inline1" name="local_dor_articulacao" value="1" checked>
                          <!-- <label class="form-check-label" for="example-radios-inline1">Sim</label> -->
                        </div>
                        <!-- <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="local_dor_articulacao" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div> -->
                      </div>
                    </div>

                    <div class="mb-4">*
                      <label class="form-label">Possui algum tipo de alergia?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="possui_alergia" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="possui_alergia" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Sofre cãimbras frequentes?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="sofre_caimbras_frequentes" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="1" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Já sofreu algum tipo de fratura?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="sofreu_alguma_fratura" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="sofreu_alguma_fratura" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Onde?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="text" id="example-radios-inline1" name="onde_sofreu_fratura" value="1" checked>
                          <!-- <label class="form-check-label" for="example-radios-inline1">Sim</label> -->
                        </div>
                        <!-- <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="onde_sofreu_fratura" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div> -->
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Alguma cirurgia?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="alguma_cirurgia" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="alguma_cirurgia" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Qual?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="text" id="example-radios-inline1" name="qual_cirurgia" value="1" checked>
                          <!-- <label class="form-check-label" for="example-radios-inline1">Sim</label> -->
                        </div>
                        <!-- <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="qual_cirurgia" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div> -->
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Pressão arterial acima de 140/90 mmghg, desconhecida ou usa medicamento para pressão?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="pressao_arterial" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="pressao_arterial" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Obesidade mais de 10kg. de excesso de peso?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="obesidade" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="obesidade" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Colesterol acima de 240 mg/l ou desconhecido?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="colesterol" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="colesterol" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Tem diabete de qualquer tipo?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="tem_diabetes" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="tem_diabetes" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">*
                      <label class="form-label">Possui problemas posturais?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="possio_problemas_posturais" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="1" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Já perdeu a conciência em alguma ocasião?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="perdeu_consciencia" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="perdeu_consciencia" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Problemas na tireóide?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="problemas_tiroide" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="problemas_tiroide" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Asma?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="asma" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="asma" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Bronquite?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="bronquite" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="bronquite" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Epilepsia?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="Epilepsia" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="Epilepsia" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Problema cardíaco?</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="problema_cardiaco" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="problema_cardiaco" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">Observções</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="comentario" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="comentario" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    <div class="mb-4">
                      <label class="form-label">comprometimento</label>
                      <div class="space-x-2">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline1" name="comprometimento" value="1" checked>
                          <label class="form-check-label" for="example-radios-inline1">Sim</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" id="example-radios-inline2" name="comprometimento" value="0">
                          <label class="form-check-label" for="example-radios-inline2">Não</label>
                        </div>
                      </div>
                    </div>

                    

                     
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Ficha
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection