@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Funcionários
                </h1>
                <a class="btn btn-primary my-2" href="/funcionarios">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Funcionários</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Novo Funcionário</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_funcionario" method="POST" enctype="multipart/form-data">
                    <div class="row row-cols-lg-auto g-4 align-items-center">
                    @csrf
                    <div class="col-12">
                      <label class="form-label" for="example-select">nome_completo</label>
                      <input type="text" class="form-control" id="nome" name="nome_completo" placeholder="nome_completo">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">data_nascimento</label>
                      <input type="text" class="form-control" id="nome" name="data_nascimento" placeholder="data_nascimento">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">sexo</label>
                      <input type="text" class="form-control" id="nome" name="sexo" placeholder="sexo">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">cpf</label>
                      <input type="text" class="form-control" id="nome" name="cpf" placeholder="cpf">
                    </div>
   
                    <div class="col-12">
                      <label class="form-label" for="example-select">rg</label>
                      <input type="text" class="form-control" id="nome" name="rg" placeholder="rg">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">endereco</label>
                      <input type="text" class="form-control" id="nome" name="endereco" placeholder="endereco">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">telefone</label>
                      <input type="text" class="form-control" id="nome" name="telefone" placeholder="telefone">
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">celular</label>
                      <input type="text" class="form-control" id="nome" name="celular" placeholder="celular">
                    </div>
                  
                    <div class="col-12">
                      <label class="form-label" for="example-select">Upload Foto</label>
                      <input type="file" class="form-control" id="nome" name="foto" placeholder="foto">
                    </div>
                   </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Funcionário
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                </div>
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

    @endsection