<?php include_once("../resources/views/includes/headerA.php");?>

      <div class="main-panel" id="appFuncoes">
          <div class="content-wrapper">
            <div class="page-header">
              <div class="container">
                <h3 class="page-title">{{titulo}}</h3>
              </div>
            </div>
            <div class="row">
            
              </div>
              <div class="container">
                <button class="btn btn-primary mf-3" data-toggle="modal" data-target="#modalAdicionar" data-whatever="@mdo"><i class="mdi mdi-plus-circle-outline"></i> Adicionar</button>
                <button class="btn btn-primary mf-3"> <a href="/import_excel_funcoes" class="text-white"><i class="mdi mdi-cloud-sync"></i> Importar</a></button>
              </div>
              <div class="col-lg-12 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <h4 class="card-title">Todos</h4>
                    <!-- <p class="card-description"> Add class <code>.table-bordered</code> -->
                    </p>
                    <div class="table-responsive">
                      <table class="table table-bordered table-dark">
                        <thead>
                          <tr>
                            <th>Código</th>
                            <th>Nome</th>
                            <th>Adicionada</th>
                            <th>Acções</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr v-for="funcoes in dados" @key="funcoes.id">
                            <td>{{funcoes.id}}</td>
                            <td>{{funcoes.nome}}</td>
                            <td>{{funcoes.created_at}}</td>
                            <td>
                              <button type="button" class="btn btn-xs btn-primary" data-toggle="modal" data-target="#exampleModal" :data-whatever="funcoes.id" :data-whatevernome="funcoes.nome" :data-whateverdatanascimento="funcoes.dataNascimento" :data-whateverprovincia="funcoes.provinciaNascimento" :data-whatevermunicipio="funcoes.municipioNascimento" :data-whatevernaturalidade="funcoes.naturalidade" :data-whatevernumerobi="funcoes.numeroBilhete" :data-whateversexo="funcoes.sexo" :data-whatevermorada="funcoes.morada" :data-whateverbairro="funcoes.bairro" :data-whatevernomeencarregado="funcoes.nomeEncarregado" :data-whatevernomepai="funcoes.nomePai" :data-whatevernomemae="funcoes.nomeMae" :data-whateverrelacao="funcoes.relacaoComEncarregado" :data-whatevernome="funcoes.nome" @click="show(funcoes.id)"><i class="mdi mdi-pencil"></i></button>
                              <button class="btn btn-danger btn-xs" @click.prevent.stop="eliminar(funcoes.id)"><i class="mdi mdi-delete"></i></button></td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Modal Adicionar  -->

              <div class="modal fade" id="modalAdicionar" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-sm">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h3 class="modal-title" id="exampleModalLabel" class="text-center">Adicionar</h3>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form @submit.prevent.stop="submeter()" id="formInserir" enctype="multipart/form-data">
                        <div class="form-row">
                          <div class="form-group col-md-12">
                            <label for="nome">Nome</label>
                            <select class="form-control" name="nome" v-model="nome" required>
                                <option value="Professor">Professor</option>
                                <option value="D.Pedagógico/a">Director/a Pedagógico/a</option>
                                <option value="D.Administrativo/a">Director/a Administrativo/a</option>
                                <option value="Director/a Geral">Director/a Geral</option>
                                <option value="Cood.Turno">Coordenador de Turno</option>
                                <option value="Cood.Classe">Coordenador de Classe</option>
                                <option value="Cood.Disciplina">Coordenador de Disciplina</option>
                            </select>
                          </div>
                        </div>
                        <div class="modal-footer bg-dark">
                        <!-- ProgressBar D3VT3CNO -->
                        <div v-if="carregar">
                            <div class="col-md-12 text-center text-muted mt-3">
                              <h6 class="text-center text-light"> Adicionado...</h6>
                              <div class="lds-spinner">
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              </div>
                            
                            </div>
                      </div>
                      <button type="button" class="btn btn-secondary" name="btn_cancelar" data-dismiss="modal">CANCELAR</button>
                      <button type="submit" class="btn btn-primary" name="salvar">ADICIONAR</button>
                    </div>
                </form>
                </div>
                  </div>
                </div>
            </div>

            <!-- Modal para Actualizar  -->
            <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
              <div class="modal-dialog modal-sm" role="document">
              <div class="modal-content">
                <div class="modal-header">
                <h4 class="modal-title" id="exampleModalLabel">Actualizar</h4>
                </div>
                <div class="modal-body">
                <form id="formActualizar" action="javascript:void(0)">
                <h5 class="mt-3 mb-3 text-center">Dados Importantes</h5>
                        <div class="form-row">
                          <div class="form-group col-md-6">
                            <label for="nome">Nome</label>
                            <input type="text" class="form-control" id="nome" name="nome" placeholder="Nome da Função" required>
                        </div>
                        </div>
                        <div class="modal-footer bg-dark">
                        <!-- ProgressBar D3VT3CNO -->
                        <div v-if="carregar">
                            <div class="col-md-12 text-center text-muted mt-3">
                              <h6 class="text-center text-light"> Adicionado os registos</h6>
                              <div class="lds-spinner">
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              </div>
                            
                            </div>
                      </div>
                      <button type="button" class="btn btn-secondary" name="btn_cancelar" data-dismiss="modal">CANCELAR</button>
                      <button type="submit" class="btn btn-primary" name="salvar" id="btnActualizar">ACTUALIZAR</button>
                    </div>
                </form>
                </div>
                
              </div>
              </div>
        </div>
        <!-- fim do modal  -->
    </div>
        </div>
      </div>
<?php include_once("../resources/views/includes/footerA.php");?>
<script src="js/vue.js"></script>
<script src="js/axiosD.js"></script>
<script src="js/sweetalert2.js"></script>
<script src="js/listarFuncoes.js"></script>