@extends('layouts.app')

@section('conteudo')

 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> notas
                </h1>
                <a class="btn btn-primary my-2" href="/registar_nota">
                  <i class="fa fa-fw fa-plus"></i>
                  <span class="d-none d-sm-inline ms-1">Registrar nota</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->



        <div class="content content-boxed">
          <!-- Current Jobs -->
          <h2 class="content-heading">
            <i class="fa fa-briefcase text-muted me-1"></i> Listagem de notas
          </h2>
          @foreach($notas as $item)
          <div class="block block-rounded">
            <div class="block-content block-content-full">
              <div class="d-sm-flex">
                <div class="ms-sm-2 me-sm-4 py-2 text-center">
                  <a class="item item-rounded bg-body-dark text-dark fs-2 mb-2 mx-auto" href="javascript:void(0)">
                    <i class="fab fa-fw fa-cloudsmith"></i>
                  </a>
                  <div class="btn-group btn-group-sm">
                    <a class="btn btn-alt-secondary" href="/editar_nota/{{$item->id}}">
                      <i class="fa fa-pencil-alt text-info"></i>
                    </a>
                    <a class="btn btn-alt-secondary" href="/eliminar_nota/{{$item->id}}">
                      <i class="fa fa-times text-danger"></i>
                    </a>
                  </div>
                </div>
                <div class="py-2">
                  <a class="link-fx h4 mb-1 d-inline-block text-dark" href="/visualizar_nota/{{$item->id}}">
                    {{$item->titulo}}
                  </a>
                  <div class="fs-sm fw-semibold text-muted mb-2">
                    Criado aos: {{$item->created_at}}
                  </div>
                  <p class="text-muted mb-2">
                    {{$item->observacoes}}
                  </p>
                  <div>
                    <span class="badge bg-primary">{{$item->estado}}</span>
                    <span class="badge bg-primary">{{$item->cidade}}</span>
                    <span class="badge bg-primary">{{$item->cnpj}}</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
          @endforeach


        </div>
        <!-- END Page Content -->



    @endsection
