@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Organizações
                </h1>
                <a class="btn btn-primary my-2" href="/organizacoes">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Organizações</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Editar Organização</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/actualizar_organizacao/{{$organizacao->id}}" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Nome</label>
                      <input type="text" class="form-control" id="nome" name="nome" value="{{$organizacao->nome}}" placeholder="Nome">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Razão Social</label>
                      <input type="text" class="form-control" id="nome" name="razao_social" value="{{$organizacao->razao_social}}" placeholder="Razão Social">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Autorização</label>
                      <input type="text" class="form-control" id="nome" name="autorizacao" value="{{$organizacao->autorizacao}}" placeholder="Autorização">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Email</label>
                      <input type="email" class="form-control" id="nome" name="email" value="{{$organizacao->email}}" placeholder="Email">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Endereço</label>
                      <input type="text" class="form-control" id="nome" name="endereco" value="{{$organizacao->endereco}}" placeholder="Endereço">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Número</label>
                      <input type="text" class="form-control" id="nome" name="numero" value="{{$organizacao->numero}}" placeholder="Número">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Complemento</label>
                      <input type="text" class="form-control" id="nome" name="complemento" value="{{$organizacao->complemento}}" placeholder="Complemento">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Bairro</label>
                      <input type="text" class="form-control" id="nome" name="bairro" value="{{$organizacao->bairro}}" placeholder="Bairro">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">CEP</label>
                      <input type="text" class="form-control" id="nome" name="cep" value="{{$organizacao->cep}}" placeholder="CEP">
                    </div>
                 
                    <div class="col-12">
                      <label class="form-label" for="example-select">Estado</label>
                      <select class="form-select" id="example-select" name="estado" value="{{$organizacao->estado}}">
                        <option selected>Open this select menu</option>
                        <option value="1">estado #1</option>
                        <option value="2">estado #2</option>
                        <option value="3">estado #3</option>
                        <option value="4">estado #4</option>
                        <option value="5">estado #5</option>
                        <option value="6">estado #6</option>
                        <option value="7">estado #7</option>
                        <option value="8">estado #8</option>
                        <option value="9">estado #9</option>
                        <option value="10">estado #10</option>
                      </select>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">Cidade</label>
                      <select class="form-select" id="example-select" name="cidade" value="{{$organizacao->cidade}}">
                        <option selected>Open this select menu</option>
                        <option value="1">cidade #1</option>
                        <option value="2">cidade #2</option>
                        <option value="3">cidade #3</option>
                        <option value="4">cidade #4</option>
                        <option value="5">cidade #5</option>
                        <option value="6">cidade #6</option>
                        <option value="7">cidade #7</option>
                        <option value="8">cidade #8</option>
                        <option value="9">cidade #9</option>
                        <option value="10">cidade #10</option>
                      </select>
                    </div>                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone 1</label>
                      <input type="text" class="form-control" id="nome" name="telefone1" value="{{$organizacao->telefone1}}" placeholder="Telefone 1">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone 2</label>
                      <input type="text" class="form-control" id="nome" name="telefone2" value="{{$organizacao->telefone2}}" placeholder="Telefone 2">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Inscrição Estadual</label>
                      <input type="text" class="form-control" id="nome" name="inscricao_estadual" value="{{$organizacao->inscricao_estadual}}" placeholder="Inscrição Estadual">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">CNPJ</label>
                      <input type="text" class="form-control" id="nome" name="cnpj" value="{{$organizacao->cnpj}}" placeholder="CNPJ">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Assinatura</label>
                      <input type="text" class="form-control" id="nome" name="assinatura" value="{{$organizacao->assinatura}}" placeholder="Assinatura">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Upload logotipo</label>
                      <input type="file" class="form-control" id="nome" name="logotipo" value="{{$organizacao->logotipo}}" placeholder="Logotipo">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Upload Assinatura</label>
                      <input type="file" class="form-control" id="nome" name="file_assinatura" value="{{$organizacao->file_assinatura}}" placeholder="Assinatura">
                    </div>
                   </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Alterações
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                </div>
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

    @endsection