@extends('layouts.app')

@section('conteudo')

 

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.4.8/sweetalert2.min.css" integrity="sha512-y4S4cBeErz9ykN3iwUC4kmP/Ca+zd8n8FDzlVbq5Nr73gn1VBXZhpriQ7avR+8fQLpyq4izWm0b8s6q4Vedb9w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.4.8/sweetalert2.min.js" integrity="sha512-7x7HoEikRZhV0FAORWP+hrUzl75JW/uLHBbg2kHnPdFmScpIeHY0ieUVSacjusrKrlA/RsA2tDOBvisFmKc3xw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<div class="spinner1" id="spinner-div">
  <img src="/images/loader1.gif">
</div>


<br>
    <center>
        @if (session('erro'))
          <div class="alert alert-danger">
              {{ session('erro') }}
          </div>
      @endif
    </center>

 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Organizações
                </h1>
                <a class="btn btn-primary my-2" href="/organizacoes">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Organizações</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->

  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Nova Organização</h3>
            </div>
            <div class="block-content">

            <div class="row">



                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="" method="POST" enctype="multipart/form-data" id="addOrganizacaoForm">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Nome</label>
                      <input type="text" class="form-control" required id="nome" name="nome" placeholder="Nome">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Razão Social</label>
                      <input type="text" class="form-control" required id="razao_social" name="razao_social" placeholder="Razão Social">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Autorização</label>
                      <input type="text" class="form-control" required id="autorizacao" name="autorizacao" placeholder="Autorização">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Email</label>
                      <input type="email" class="form-control" required id="email" name="email" placeholder="Email">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Endereço</label>
                      <input type="text" class="form-control" required id="endereco" name="endereco" placeholder="Endereço">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Número</label>
                      <input type="text" class="form-control" required id="numero" name="numero" placeholder="Número">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Complemento</label>
                      <input type="text" class="form-control" required id="complemento" name="complemento" placeholder="Complemento">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Bairro</label>
                      <input type="text" class="form-control" required id="bairro" name="bairro" placeholder="Bairro">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">CEP</label>
                      <input type="text" class="form-control" required id="cep" name="cep" placeholder="CEP">
                    </div>

             

                    <div class="col-12">
                      <label class="form-label" for="example-select">Estado</label>
                      <select class="form-select estado" id="estado" name="estado">
                        <option value="">Selecione o estado</option>
                      </select>
                    </div>
                    <div class="col-12">
                      <label class="form-label" for="example-select">Cidade</label>
                      <select class="form-select cidade" id="cidade" name="cidade">
                        <option value="">Selecione a cidade</option>
                      </select>
                    </div>

                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone 1</label>
                      <input type="text" class="form-control" required id="telefone1" name="telefone1" placeholder="Telefone 1">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone 2</label>
                      <input type="text" class="form-control" required id="telefone2" name="telefone2" placeholder="Telefone 2">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Inscrição Estadual</label>
                      <input type="text" class="form-control" required id="inscricao_estadual" name="inscricao_estadual" placeholder="Inscrição Estadual">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">CNPJ</label>
                      <input type="text" class="form-control" required id="cnpj" name="cnpj" placeholder="CNPJ">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Assinatura</label>
                      <input type="text" class="form-control" required id="assinatura" name="assinatura" placeholder="Assinatura">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Upload logotipo</label>
                      <input type="file" class="form-control" id="logotipo" name="logotipo" placeholder="Logotipo">
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Upload Assinatura</label>
                      <input type="file" class="form-control" id="file_assinatura" name="file_assinatura" placeholder="Assinatura">
                    </div>
                   </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1 salvar_organizacao_form">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Organização
                </button>  </a> </center>

                <div class="errMsgContainer mb-3">

                </div>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                </div>
              </div>
              <!-- END Inline Layout -->



            </div>
          </div>
          <!-- END Elements -->
        </div>

    @endsection

    <script src="/js/jquery-3.4.1.min.js"></script>
    <script src="/js/main.js"></script>


    {{-- -------------------------------- A J A X --}}

<script>

  

    // ========================================== SALVAR ORGANIZAÇÃO =====================
    $(document).ready(function() {
        // alert();
        $("#spinner-div").hide(); //Request is complete so hide spinner


        $(document).on('click', '.salvar_organizacao_form', function(e) {
            e.preventDefault();
            $('.errMsgContainer').html("");
            // alert('chegou');
            $("#spinner-div").show(); //Request is complete so hide spinner
           

            let nome = $('#nome').val();
            let razao_social = $('#razao_social').val();
            let autorizacao = $('#autorizacao').val();
            let email = $('#email').val();
            let endereco = $('#endereco').val();
            let numero = $('#numero').val();
            let complemento = $('#complemento').val();
            let bairro = $('#bairro').val();
            let cep = $('#cep').val();
            let estado = $('#estado').val();
            let cidade = $('#cidade').val();
            let telefone1 = $('#telefone1').val();
            let telefone2 = $('#telefone2').val();
            let inscricao_estadual = $('#inscricao_estadual').val();
            let cnpj = $('#cnpj').val();
            let assinatura = $('#assinatura').val();
            let logotipo = $('#logotipo').val();
            let file_assinatura = $('#file_assinatura').val();

            $.ajax({
                method: 'post',
                url: "salvar_organizacao",
                data: {
                    nome: nome,
                    razao_social: razao_social,
                    autorizacao: autorizacao,
                    email: email,
                    endereco: endereco,
                    numero: numero,
                    complemento: complemento,
                    bairro: bairro,
                    cep: cep,
                    estado: estado,
                    cidade: cidade,
                    telefone1: telefone1,
                    telefone2: telefone2,
                    inscricao_estadual: inscricao_estadual,
                    cnpj: cnpj,
                    assinatura: assinatura,
                    logotipo: logotipo,
                    file_assinatura: file_assinatura,
                },
                success: function(res) {
                  $("#spinner-div").hide(); //Request is complete so hide spinner
                    if (res.status == 'success') {
                        $('#addOrganizacaoForm')[0].reset();

                        Swal.fire({
                            position: 'top-end',
                            icon: 'success',
                            title: 'Organização Criada com Sucesso',
                            showConfirmButton: false,
                            timer: 2500
                        })

                        window.location = '/organizacoes';
                    }
                },
                error:function(err){

                  $("#spinner-div").hide(); //Request is complete so hide spinner

                    Swal.fire({
                        icon: 'warning',
                        title: 'Ups!...',
                        text: 'Certifique-se de que preencheu todos os campos corretamente!',
                    })

                    let error = err.responseJSON;

                    $.each(error.errors, function(index, value){
                        $('.errMsgContainer').append('<br><span class="text-danger">' + value + '</span>');
                        console.log(value);
                    }

                    )
                    console.log(error);
                }

            });
        })

        // show document value in update form
        $(document).on('click', '.update_document_form', function() {
            let id = $(this).data('id');
            let descricao = $(this).data('descricao');

            $('#up_id').val(id);
            $('#up_descricao').val(descricao);

            console.log('teste');
        });

        // update document data

        $(document).on('click', '.update_document', function(e) {
            e.preventDefault();
            let up_id = $('#up_id').val();
            let up_descricao = $('#up_descricao').val();
            console.log(descricao);

            $.ajax({
                method: 'post',
                url: "{{ route('actualizar_documento') }}",
                data: {
                    up_id: up_id,
                    up_descricao: up_descricao,
                },
                success: function(res) {
                    if (res.status == 'success') {
                        $('#updateDocumentModal').modal('hide');
                        // $('#updateDocumentForm')[0].reset();
                        $('.content-boxed').load(location.href+' .content-boxed');
                    }
                },
                error:function(err){
                    let error = err.responseJSON;
                    $.each(error.errors, function(index, value){
                        $('.errMsgContainer').append('<span class="text-danger">' + value + '</span>');
                    })
                    console.log(error);
                }

            });
        })


        // delete document data

        $(document).on('click', '.delete_document', function(e) {
            e.preventDefault();
            let document_id = $(this).data('id');
            console.log(descricao);
            // alert(document_id);
            if (confirm('Tem a certeza que pretende eliminar?')) {
                $.ajax({
                    method: 'post',
                    url: "{{ route('eliminar_documento') }}",
                    data: {
                        document_id: document_id
                    },
                    success: function(res) {
                        if (res.status == 'success') {
                            $('.content-boxed').load(location.href+' .content-boxed');

                            Command: toastr["success"]("Alteração efetuada com sucesso", "Sucesso")

                            toastr.options = {
                            "closeButton": true,
                            "debug": false,
                            "newestOnTop": false,
                            "progressBar": true,
                            "positionClass": "toast-top-right",
                            "preventDuplicates": false,
                            "onclick": null,
                            "showDuration": "300",
                            "hideDuration": "1000",
                            "timeOut": "5000",
                            "extendedTimeOut": "1000",
                            "showEasing": "swing",
                            "hideEasing": "linear",
                            "showMethod": "fadeIn",
                            "hideMethod": "fadeOut"
                            }
                        }
                    }

                });
            }


        })




    });
</script>
