<?php include_once("../resources/views/includes/headerA.php");?>
      <div class="main-panel" id="appProfessores">
          <div class="content-wrapper">
            <div class="page-header">
              <div class="container">
                <h3 class="page-title">{{titulo}}</h3>
                <select name="filtrarPesquisa" class="form-control" id="filtrarPesquisa">
                    <option value="Professore">professores</option>
                    <option value="Administrativos">Administrativos</option>
                </select>
              </div>
            </div>
            <div class="row">
            
              </div>
              <div class="container">
                <button class="btn btn-primary mf-3" data-toggle="modal" data-target="#modalAdicionar" data-whatever="@mdo"><i class="mdi mdi-plus-circle-outline"></i> Adicionar</button>
                <button class="btn btn-primary mf-3"> <a href="/import_excel_professores" class="text-white"><i class="mdi mdi-cloud-sync"></i> Importar</a></button>
              </div>
              <div class="col-lg-12 grid-margin stretch-card">
                <div class="card">
                  <div class="card-body">
                    <h4 class="card-title">Todos os Professores e Administrativos</h4>
                    </p>
                    <div class="table-responsive">
                      <table class="table table-bordered table-dark">
                        <thead>
                          <tr>
                            <th>ID</th>
                            <th>Nome</th>
                            <th>Nº de B.I</th>
                            <th>Acções</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr v-for="professores in dados" @key="professores.id">
                            <td>{{professores.id}}</td>
                            <td> <a href="/visualizar_professor/1"> {{professores.nome}} </a></td>
                            <td>{{professores.numeroBilhete}}</td>
                            <td>
                              <button type="button" class="btn btn-xs btn-primary" data-toggle="modal" data-target="#exampleModal" :data-whatever="professores.id" :data-whatevernome="professores.nome" :data-whateverdatanascimento="professores.dataNascimento" :data-whatevernumeroagente="professores.numeroAgente" :data-whateverestadocivil="professores.estadoCivil" :data-whatevernivelacademico="professores.nivelAcademico" :data-whatevernumerobi="professores.numeroBilhete" :data-whateversexo="professores.sexo" :data-whatevermorada="professores.morada" :data-whateverbairro="professores.bairro" :data-whateverfuncao="professores.funcao_id" :data-whateverlocalNascimento="professores.localNascimento" @click="show(professores.id)"><i class="mdi mdi-pencil"></i></button>
                              <button class="btn btn-danger btn-xs" @click.prevent.stop="eliminar(professores.id)"><i class="mdi mdi-delete"></i></button></td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>

              <!-- Modal Adicionar  -->

              <div class="modal fade" id="modalAdicionar" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h3 class="modal-title" id="exampleModalLabel" class="text-center">Adicionando Os dados</h3>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form @submit.prevent.stop="submeter()" id="formInserir" enctype="multipart/form-data">
                          <h5 class="mt-3 mb-3 text-center">Dados Importantes</h5>
                        <div class="form-row">
                        <div class="form-group col-md-2">
                            <label for="foto">Foto</label>
                            <input type="file" class="form-control"  name="foto" v-bind="foto" >
                          </div>
                          <div class="form-group col-md-4">
                            <label for="nome">Nome</label>
                            <input type="text" class="form-control" name="nome" v-model="nome" placeholder="Nome Complecto" v-model="nome" required>
                        </div>
                        <div class="form-group col-md-2">
                            <label for="data_nascimento" >Data de nascimento</label>
                            <input type="date"  name="dataNascimento" class="form-control" id="dataNascimento" required>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="data_nascimento" >Nº de Agente</label>
                            <input type="number"  name="numeroAgente" class="form-control" v-model="numeroAgente" placeholder="15678990" required>
                        </div>
                        </div>
                        <div class="form-row">
                        <div class="form-group col-md-4">
                          <label for="local_nascimento">Local de Nascimento</label>
                          <input type="text"  class="form-control" v-model="localNascimento" name="localNascimento" placeholder="Huíla Huambo..." required>
                        </div>
                        <div class="form-group col-md-4">
                          <label for="estadoCivil">Estado Cívil</label>
                          <select v-model="estadoCivil" class="form-control" name="estadoCivil" required>
                                <option value="Solteiro/a">Solteiro/a</option>
                                <option value="Namorado/a">Namorado/a</option>
                                <option value="Casado/a">Casado/a</option>
                                <option value="Viúvo/a">Viúvo/a</option>
                                <option value="Divorciado/a">Divorciado/a</option>
                                <option value="Não Informar">Prefiro Não Informar</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                          <label for="local_nascimento">Nível Acadêmico</label>
                          <select v-model="nivelAcademico" class="form-control" name="nivelAcademico" required>
                                <option value="Técnico Básico">Técnico Básico</option>
                                <option value="Técnico Médio">Técnico Médio</option>
                                <option value="Bacharel">Bacharel</option>
                                <option value="Licenciado/a">Licenciado/a</option>
                                <option value="Mestre">Mestre</option>
                                <option value="P.H.D">P.H.D</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                          <label for="numeroBilhete">Nº do Bilhete de Identidade</label>
                          <input type="text" class="form-control" name="numeroBilhete" v-model="numeroBilhete" id="numeroBilhete" placeholder="Ex.: 004312321NE098" required>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="sexo">Género</label>
                            <select v-model="sexo" class="form-control" name="sexo" required>
                          <option selected value="M">Masculino</option>
                          <option value="F">Femenino</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="morada">Cidade Onde Mora</label>
                            <select v-model="morada" class="form-control" name="morada" required>
                                <option value="Lubango">Lubango</option>
                                <option value="Moçamedes">Moçamedes</option>
                                <option value="Matala">Matala</option>
                                <option value="Ondjiva">Ondjiva</option>
                                <option value="Benguela">Benguela</option>
                                <option value="Huambo">Huambo</option>
                            </select>
                        </div>
                        </div>
                        <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="bairro">Bairro</label>
                            <select v-model="bairro" class="form-control" name="bairro" required>
                            <option value="Lage">Lage</option>
                            <option value="Srª do Monte">Srª do Monte</option>
                            <option value="Tchavola">Tchavola</option>
                            <option value="Tchioco">Tchioco</option>
                            <option value="Arco-ires">Arco-Íris</option>
                            <option value="Calumbiro">Calumbiro</option>
                            <option value="Mapunda">Mapunda</option>
                            <option value="J Mitcha">João da Mitcha</option>
                            <option value="J Almeida">João de Almeida</option>
                            <option value="Kwaua">kwaua</option>
                            <option value="S António">Santo António</option>
                            <option value="H Neto">Hélder Neto</option>
                            <option value="Comercial">Comercia</option>
                            <option value="Lucrecia">Lucrécia</option>
                            <option value="Minhota">Minhota</option>
                            <option value="Lalula">Lalula</option>
                            <option value="Laureanos">Laureanos</option>
                            <option value="Benfica">Benfica</option>
                            <option value="Industrial">Industrial</option>
                            <option value="Nambambi">Nambambi</option>
                            </select>
                          </div>
                          <div class="form-group col-md-6">
                            <label for="funcao_id">Função</label>
                            <select id="funcao" class="form-control" name="funcao"  required>
                                <option v-for="funcoes in dadosOutra" :value="funcoes.id">{{funcoes.nome}}</option>
                            </select>
                          </div>
                        </div>
                        
                        <div class="modal-footer bg-dark">
                        <!-- ProgressBar D3VT3CNO -->
                        <div v-if="carregar">
                            <div class="col-md-12 text-center text-muted mt-3">
                              <h6 class="text-center text-light"> Adicionado...</h6>
                              <div class="lds-spinner">
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              </div>
                            
                            </div>
                      </div>
                      <button type="button" class="btn btn-secondary" name="btn_cancelar" data-dismiss="modal">CANCELAR</button>
                      <button type="submit" class="btn btn-primary" name="salvar">ADICIONAR</button>
                    </div>
                </form>
                </div>
                  </div>
                </div>
            </div>

            <!-- Modal para Actualizar  -->
            <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
              <div class="modal-dialog modal-lg" role="document">
              <div class="modal-content">
                <div class="modal-header">
                <h4 class="modal-title" id="exampleModalLabel">Actualizar</h4>
                </div>
                <div class="modal-body">
                <form id="formActualizar" action="javascript:void(0)">
                <h5 class="mt-3 mb-3 text-center">Dados Importantes</h5>
                <div class="form-row">
                        <div class="form-group col-md-2">
                            <label for="foto">Foto</label>
                            <input type="file" class="form-control"  name="foto">
                          </div>
                          <div class="form-group col-md-4">
                            <label for="nome">Nome</label>
                            <input type="text" class="form-control" name="nome" id="nome" placeholder="Nome Complecto" required>
                        </div>
                        <div class="form-group col-md-2">
                            <label for="data_nascimento" >Data de nascimento</label>
                            <input type="date"  name="dataNascimento" class="form-control" id="dataNascimento" required>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="data_nascimento" >Nº de Agente</label>
                            <input type="number"  name="numeroAgente" class="form-control" id="numeroAgente" placeholder="15678990" required>
                        </div>
                        </div>
                        <div class="form-row">
                        <div class="form-group col-md-4">
                          <label for="local_nascimento">Local de Nascimento</label>
                          <input type="text"  class="form-control" id="localNascimento" name="localNascimento" placeholder="Huíla Huambo..." required>
                        </div>
                        <div class="form-group col-md-4">
                          <label for="estadoCivil">Estado Cívil</label>
                          <select id="estadoCivil" class="form-control" name="estadoCivil" required>
                                <option value="Solteiro/a">Solteiro/a</option>
                                <option value="Namorado/a">Namorado/a</option>
                                <option value="Casado/a">Casado/a</option>
                                <option value="Viúvo/a">Viúvo/a</option>
                                <option value="Divorciado/a">Divorciado/a</option>
                                <option value="Não Informar">Prefiro Não Informar</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                          <label for="local_nascimento">Nível Acadêmico</label>
                          <select id="nivelAcademico" class="form-control" name="nivelAcademico" required>
                                <option value="Técnico Básico">Técnico Básico</option>
                                <option value="Técnico Médio">Técnico Médio</option>
                                <option value="Bacharel">Bacharel</option>
                                <option value="Licenciado/a">Licenciado/a</option>
                                <option value="Mestre">Mestre</option>
                                <option value="P.H.D">P.H.D</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                          <label for="numeroBilhete">Nº do Bilhete de Identidade</label>
                          <input type="text" class="form-control" name="numeroBilhete" id="numeroBilhete" placeholder="Ex.: 004312321NE098" required>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="sexo">Género</label>
                            <select id="sexo" class="form-control" name="sexo" required>
                          <option selected value="M">Masculino</option>
                          <option value="F">Femenino</option>
                            </select>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="morada">Cidade Onde Mora</label>
                            <select id="morada" class="form-control" name="morada" required>
                                <option value="Lubango">Lubango</option>
                                <option value="Moçamedes">Moçamedes</option>
                                <option value="Matala">Matala</option>
                                <option value="Ondjiva">Ondjiva</option>
                                <option value="Benguela">Benguela</option>
                                <option value="Huambo">Huambo</option>
                            </select>
                        </div>
                        </div>
                        <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="bairro">Bairro</label>
                            <select id="bairro" class="form-control" name="bairro" required>
                            <option value="Lage">Lage</option>
                            <option value="Srª do Monte">Srª do Monte</option>
                            <option value="Tchavola">Tchavola</option>
                            <option value="Tchioco">Tchioco</option>
                            <option value="Arco-ires">Arco-Íris</option>
                            <option value="Calumbiro">Calumbiro</option>
                            <option value="Mapunda">Mapunda</option>
                            <option value="J Mitcha">João da Mitcha</option>
                            <option value="J Almeida">João de Almeida</option>
                            <option value="Kwaua">kwaua</option>
                            <option value="S António">Santo António</option>
                            <option value="H Neto">Hélder Neto</option>
                            <option value="Comercial">Comercia</option>
                            <option value="Lucrecia">Lucrécia</option>
                            <option value="Minhota">Minhota</option>
                            <option value="Lalula">Lalula</option>
                            <option value="Laureanos">Laureanos</option>
                            <option value="Benfica">Benfica</option>
                            <option value="Industrial">Industrial</option>
                            <option value="Nambambi">Nambambi</option>
                            </select>
                          </div>
                          <div class="form-group col-md-6">
                            <label for="funcao_id">Função</label>
                            <select id="funcao" class="form-control" name="funcao"  required>
                                <option v-for="funcoes in dadosOutra" :value="funcoes.id">{{funcoes.nome}}</option>
                            </select>
                          </div>
                        </div>
                        
                        <div class="modal-footer bg-dark">
                        <!-- ProgressBar D3VT3CNO -->
                        <div v-if="carregar">
                            <div class="col-md-12 text-center text-muted mt-3">
                              <h6 class="text-center text-light"> Actualizando...</h6>
                              <div class="lds-spinner">
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              <div></div>
                              </div>
                            
                            </div>
                      </div>
                      <button type="button" class="btn btn-secondary" name="btn_cancelar" data-dismiss="modal">CANCELAR</button>
                      <button type="submit" class="btn btn-primary" name="salvar" id="btnActualizar">ACTUALIZAR</button>
                    </div>
                </form>
                </div>
                
              </div>
              </div>
		    </div>
        <!-- fim do modal  -->
  </div>
  
        </div>
        <!-- main-panel ends -->
      </div>
        
<?php include_once("../resources/views/includes/footerA.php");?>
<script src="js/vue.js"></script>
<script src="js/axiosD.js"></script>
<script src="js/sweetalert2.js"></script>
<script src="js/listarP.js"></script>