@extends('layouts.app')

@section('conteudo')
 
  
          <!-- Elements -->
          <main id="main-container">

        <!-- Hero -->
        <div class="bg-image" style="background-image: url('assets/media/photos/photo21@2x.jpg');">
          <div class="bg-black-50">
            <div class="content content-top content-full text-center">
              <h1 class="fw-bold text-white mt-5 mb-2">
                Check out our latest stories
              </h1>
              <h3 class="fw-normal text-white-75 mb-5">Be inspired and create something amazing today.</h3>
            </div>
          </div>
        </div>
        <!-- END Hero -->

        <!-- Page Content -->
        <div class="content">
          <div class="row">
            <div class="col-xl-8">
              <!-- Story -->
              <div class="block block-rounded">
                <div class="block-content p-0 overflow-hidden">
                  <div class="row g-0">
                    <div class="col-md-4 col-lg-5 overflow-hidden d-flex align-items-center">
                      <a href="be_pages_blog_story.html">
                        <img class="img-fluid img-link" src="assets/media/photos/photo19.jpg" alt="">
                      </a>
                    </div>
                    <div class="col-md-8 col-lg-7 d-flex align-items-center">
                      <div class="px-4 py-3">
                        <h4 class="mb-1">
                          <a class="text-dark" href="be_pages_blog_story.html">An adventure of a lifetime</a>
                        </h4>
                        <div class="fs-sm mb-2">
                          <a href="be_pages_generic_profile.html">Judy Ford</a> on March 16, 2019 · <em class="text-muted">13 min</em>
                        </div>
                        <p class="mb-0">
                          Anam commodo turpis id lectus scelerisque vulputate. Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus justo amet.. <a href="be_pages_blog_story.html">Read on</a>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- END Story -->

              <!-- Story -->
              <div class="block block-rounded">
                <div class="block-content p-0 overflow-hidden">
                  <div class="row g-0">
                    <div class="col-md-4 col-lg-5 overflow-hidden d-flex align-items-center">
                      <a href="be_pages_blog_story.html">
                        <img class="img-fluid img-link" src="assets/media/photos/photo22.jpg" alt="">
                      </a>
                    </div>
                    <div class="col-md-8 col-lg-7 d-flex align-items-center">
                      <div class="px-4 py-3">
                        <h4 class="mb-1">
                          <a class="text-dark" href="be_pages_blog_story.html">Learn to code</a>
                        </h4>
                        <div class="fs-sm mb-2">
                          <a href="be_pages_generic_profile.html">Susan Day</a> on March 13, 2019 · <em class="text-muted">12 min</em>
                        </div>
                        <p class="mb-0">
                          Anam commodo turpis id lectus scelerisque vulputate. Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus justo amet.. <a href="be_pages_blog_story.html">Read on</a>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- END Story -->

              <!-- Story -->
              <div class="block block-rounded">
                <div class="block-content p-0 overflow-hidden">
                  <div class="row g-0">
                    <div class="col-md-4 col-lg-5 overflow-hidden d-flex align-items-center">
                      <a href="be_pages_blog_story.html">
                        <img class="img-fluid img-link" src="assets/media/photos/photo25.jpg" alt="">
                      </a>
                    </div>
                    <div class="col-md-8 col-lg-7 d-flex align-items-center">
                      <div class="px-4 py-3">
                        <h4 class="mb-1">
                          <a class="text-dark" href="be_pages_blog_story.html">Travel &amp; Work</a>
                        </h4>
                        <div class="fs-sm mb-2">
                          <a href="be_pages_generic_profile.html">Thomas Riley</a> on March 6, 2019 · <em class="text-muted">9 min</em>
                        </div>
                        <p class="mb-0">
                          Anam commodo turpis id lectus scelerisque vulputate. Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus justo amet.. <a href="be_pages_blog_story.html">Read on</a>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- END Story -->

              <!-- Story -->
              <div class="block block-rounded">
                <div class="block-content p-0 overflow-hidden">
                  <div class="row g-0">
                    <div class="col-md-4 col-lg-5 overflow-hidden d-flex align-items-center">
                      <a href="be_pages_blog_story.html">
                        <img class="img-fluid img-link" src="assets/media/photos/photo6.jpg" alt="">
                      </a>
                    </div>
                    <div class="col-md-8 col-lg-7 d-flex align-items-center">
                      <div class="px-4 py-3">
                        <h4 class="mb-1">
                          <a class="text-dark" href="be_pages_blog_story.html">Spring is here</a>
                        </h4>
                        <div class="fs-sm mb-2">
                          <a href="be_pages_generic_profile.html">Carol White</a> on March 21, 2019 · <em class="text-muted">5 min</em>
                        </div>
                        <p class="mb-0">
                          Anam commodo turpis id lectus scelerisque vulputate. Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus justo amet.. <a href="be_pages_blog_story.html">Read on</a>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- END Story -->

              <!-- Story -->
              <div class="block block-rounded">
                <div class="block-content p-0 overflow-hidden">
                  <div class="row g-0">
                    <div class="col-md-4 col-lg-5 overflow-hidden d-flex align-items-center">
                      <a href="be_pages_blog_story.html">
                        <img class="img-fluid img-link" src="assets/media/photos/photo9.jpg" alt="">
                      </a>
                    </div>
                    <div class="col-md-8 col-lg-7 d-flex align-items-center">
                      <div class="px-4 py-3">
                        <h4 class="mb-1">
                          <a class="text-dark" href="be_pages_blog_story.html">Black &amp; White</a>
                        </h4>
                        <div class="fs-sm mb-2">
                          <a href="be_pages_generic_profile.html">Ralph Murray</a> on June 5, 2019 · <em class="text-muted">7 min</em>
                        </div>
                        <p class="mb-0">
                          Anam commodo turpis id lectus scelerisque vulputate. Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus justo amet.. <a href="be_pages_blog_story.html">Read on</a>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- END Story -->

              <!-- Story -->
              <div class="block block-rounded">
                <div class="block-content p-0 overflow-hidden">
                  <div class="row g-0">
                    <div class="col-md-4 col-lg-5 overflow-hidden d-flex align-items-center">
                      <a href="be_pages_blog_story.html">
                        <img class="img-fluid img-link" src="assets/media/photos/photo13.jpg" alt="">
                      </a>
                    </div>
                    <div class="col-md-8 col-lg-7 d-flex align-items-center">
                      <div class="px-4 py-3">
                        <h4 class="mb-1">
                          <a class="text-dark" href="be_pages_blog_story.html">Explore the city</a>
                        </h4>
                        <div class="fs-sm mb-2">
                          <a href="be_pages_generic_profile.html">Sara Fields</a> on June 1, 2019 · <em class="text-muted">8 min</em>
                        </div>
                        <p class="mb-0">
                          Anam commodo turpis id lectus scelerisque vulputate. Integer sed dolor erat. Fusce erat ipsum, varius vel euismod sed, tristique et lectus justo amet.. <a href="be_pages_blog_story.html">Read on</a>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- END Story -->

              <!-- Pagination -->
              <nav aria-label="Page navigation">
                <ul class="pagination push">
                  <li class="page-item active">
                    <a class="page-link" href="javascript:void(0)">1</a>
                  </li>
                  <li class="page-item">
                    <a class="page-link" href="javascript:void(0)">2</a>
                  </li>
                  <li class="page-item">
                    <a class="page-link" href="javascript:void(0)">3</a>
                  </li>
                  <li class="page-item">
                    <a class="page-link" href="javascript:void(0)">4</a>
                  </li>
                  <li class="page-item">
                    <a class="page-link" href="javascript:void(0)">5</a>
                  </li>
                  <li class="page-item">
                    <a class="page-link" href="javascript:void(0)" aria-label="Next">
                      <span aria-hidden="true">
                        <i class="fa fa-angle-right"></i>
                      </span>
                      <span class="visually-hidden">Next</span>
                    </a>
                  </li>
                </ul>
              </nav>
              <!-- END Pagination -->
            </div>
            <div class="col-xl-4">
              <!-- Search -->
              <div class="block block-rounded">
                <div class="block-header block-header-default">
                  <h3 class="block-title">Search</h3>
                </div>
                <div class="block-content block-content-full">
                  <form action="be_pages_blog_classic.html" method="POST">
                    <div class="input-group">
                      <input type="text" class="form-control form-control-alt" placeholder="Type and hit enter..">
                      <button type="button" class="btn btn-primary">
                        <i class="fa fa-search"></i>
                      </button>
                    </div>
                  </form>
                </div>
              </div>
              <!-- END Search -->

              <!-- Social -->
              <div class="block block-rounded">
                <div class="block-header block-header-default">
                  <h3 class="block-title">Social</h3>
                </div>
                <div class="block-content block-content-full">
                  <a class="btn btn-alt-secondary" href="javascript:void(0)" data-bs-toggle="tooltip" title="Follow us on Twitter">
                    <i class="fab fa-fw fa-twitter"></i>
                  </a>
                  <a class="btn btn-alt-secondary" href="javascript:void(0)" dat-bs-toggle="tooltip" title="Like our Facebook page">
                    <i class="fab fa-fw fa-facebook"></i>
                  </a>
                  <a class="btn btn-alt-secondary" href="javascript:void(0)" data-bs-toggle="tooltip" title="Follow us on Dribbble">
                    <i class="fab fa-fw fa-dribbble"></i>
                  </a>
                  <a class="btn btn-alt-secondary" href="javascript:void(0)" data-bs-toggle="tooltip" title="Subscribe on Youtube">
                    <i class="fab fa-fw fa-youtube"></i>
                  </a>
                </div>
              </div>
              <!-- END Social -->

              <!-- About -->
              <a class="block block-rounded block-link-shadow" href="be_pages_generic_profile.html">
                <div class="block-header block-header-default">
                  <h3 class="block-title">About</h3>
                </div>
                <div class="block-content block-content-full text-center">
                  <div class="mb-3">
                    <img class="img-avatar" src="assets/media/avatars/avatar3.jpg" alt="">
                  </div>
                  <div class="fs-lg fw-semibold">Betty Kelley</div>
                  <div class="fs-sm text-muted">Web Developer</div>
                </div>
                <div class="block-content bg-body-light">
                  <div class="row text-center">
                    <div class="col-6">
                      <div class="mb-3">
                        <i class="fa fa-users fa-2x"></i>
                      </div>
                      <p class="fw-semibold text-muted">54k Followers</p>
                    </div>
                    <div class="col-6">
                      <div class="mb-3">
                        <i class="fa fa-pencil-alt fa-2x"></i>
                      </div>
                      <p class="fw-semibold text-muted">56 Stories</p>
                    </div>
                  </div>
                </div>
              </a>
              <!-- END About -->

              <!-- Recent Comments -->
              <div class="block block-rounded">
                <div class="block-header block-header-default">
                  <h3 class="block-title">Recent Comments</h3>
                  <div class="block-options">
                    <button type="button" class="btn-block-option" data-toggle="block-option" data-action="state_toggle" data-action-mode="demo">
                      <i class="si si-refresh"></i>
                    </button>
                  </div>
                </div>
                <div class="block-content">
                  <div class="push">
                    <a class="fw-semibold" href="be_pages_generic_profile.html">Danielle Jones</a> on <a href="be_pages_blog_story.html">Exploring the world</a>
                    <p class="mt-1">
                      Awesome trip! Looking forward going there, I'm sure it will be a great experience!
                    </p>
                  </div>
                  <div class="push">
                    <a class="fw-semibold" href="be_pages_generic_profile.html">Amanda Powell</a> on <a href="be_pages_blog_story.html">Travel &amp; Work</a>
                    <p class="mt-1">
                      Thank you for sharing your story with us! I really appreciate the info, it will come in handy for sure!
                    </p>
                  </div>
                  <div class="push">
                    <a class="fw-semibold" href="be_pages_generic_profile.html">Lori Grant</a> on <a href="be_pages_blog_story.html">Black &amp; White</a>
                    <p class="mt-1">
                      Really touching story.. I'm so happy everything went well at the end!
                    </p>
                  </div>
                  <div class="push">
                    <a class="fw-semibold" href="be_pages_generic_profile.html">Carol White</a> on <a href="be_pages_blog_story.html">Sleep Better</a>
                    <p class="mt-1">
                      Great advice! Thanks for sharing, I'm sure it will help many people sleep better and improve their lifes.
                    </p>
                  </div>
                  <div class="text-center push">
                    <a class="btn btn-sm btn-alt-secondary" href="javascript:void(0)">Read More..</a>
                  </div>
                </div>
              </div>
              <!-- END Recent Comments -->
            </div>
          </div>
        </div>
        <!-- END Page Content -->
      </main>
      <!-- END Main Container -->

    @endsection