@extends('layouts.app')

@section('conteudo')

 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> responsaveis
                </h1>
                <a class="btn btn-primary my-2" href="/responsaveis">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar responsaveis</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->

  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Novo responsavel</h3>
            </div>
            <div class="block-content">

            <div class="row">

                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_responsavel" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf

                    <div class="col-12">
                      <label class="form-label" for="example-select">foto</label>
                      <input type="text" class="form-control" id="foto" name="foto" placeholder="nome_responsavel" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">nome</label>
                      <input type="text" class="form-control" id="nome" name="nome" placeholder="nome" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">sexo</label>
                      <input type="text" class="form-control" id="nome" name="sexo" placeholder="sexo" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">data_nascimento</label>
                      <input type="text" class="form-control" id="nome" name="data_nascimento" placeholder="data_nascimento" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">nacionalidade</label>
                      <input type="text" class="form-control" id="nome" name="nacionalidade" placeholder="nacionalidade" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">estado_civil</label>
                      <input type="text" class="form-control" id="nome" name="estado_civil" placeholder="estado_civil" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">rg</label>
                      <input type="text" class="form-control" id="nome" name="rg" placeholder="rg" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">data_expedicao</label>
                      <input type="text" class="form-control" id="nome" name="data_expedicao" placeholder="data_expedicao" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">estado_emissor</label>
                      <input type="text" class="form-control" id="nome" name="estado_emissor" placeholder="estado_emissor" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">orgao_emissor</label>
                      <input type="text" class="form-control" id="nome" name="orgao_emissor" placeholder="orgao_emissor" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">cpf_cnpj</label>
                      <input type="text" class="form-control" id="nome" name="cpf_cnpj" placeholder="cpf_cnpj" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">email</label>
                      <input type="text" class="form-control" id="nome" name="email" placeholder="email" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">telefone_residencial</label>
                      <input type="text" class="form-control" id="nome" name="telefone_residencial" placeholder="telefone_residencial" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">telefone_celular</label>
                      <input type="text" class="form-control" id="nome" name="telefone_celular" placeholder="telefone_celular" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">escolaridade</label>
                      <input type="text" class="form-control" id="nome" name="escolaridade" placeholder="escolaridade" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">profissao</label>
                      <input type="text" class="form-control" id="nome" name="profissao" placeholder="profissao" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">local_trabalho</label>
                      <input type="text" class="form-control" id="nome" name="local_trabalho" placeholder="local_trabalho" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">cargo</label>
                      <input type="text" class="form-control" id="nome" name="cargo" placeholder="cargo" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">grau_parentesco</label>
                      <input type="text" class="form-control" id="nome" name="grau_parentesco" placeholder="grau_parentesco" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">cep</label>
                      <input type="text" class="form-control" id="nome" name="cep" placeholder="cep" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">endereco</label>
                      <input type="text" class="form-control" id="nome" name="endereco" placeholder="endereco" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">numero_endereco</label>
                      <input type="text" class="form-control" id="nome" name="numero_endereco" placeholder="numero_endereco" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">complemento</label>
                      <input type="text" class="form-control" id="nome" name="complemento" placeholder="complemento" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">bairro</label>
                      <input type="text" class="form-control" id="nome" name="bairro" placeholder="bairro" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">estado</label>
                      <input type="text" class="form-control" id="nome" name="estado" placeholder="estado" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">cidade</label>
                      <input type="text" class="form-control" id="nome" name="cidade" placeholder="cidade" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">email_profissional</label>
                      <input type="text" class="form-control" id="nome" name="email_profissional" placeholder="email_profissional" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">telefone_comercial</label>
                      <input type="text" class="form-control" id="nome" name="telefone_comercial" placeholder="telefone_comercial" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">ramal</label>
                      <input type="text" class="form-control" id="nome" name="ramal" placeholder="ramal" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">religiao</label>
                      <input type="text" class="form-control" id="nome" name="religiao" placeholder="religiao" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">como_conheceu</label>
                      <input type="text" class="form-control" id="nome" name="como_conheceu" placeholder="como_conheceu" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">telefone_recado</label>
                      <input type="text" class="form-control" id="nome" name="telefone_recado" placeholder="telefone_recado" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">emitir_nota_fiscal</label>
                      <input type="text" class="form-control" id="nome" name="emitir_nota_fiscal" placeholder="emitir_nota_fiscal" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">estado_nascimento</label>
                      <input type="text" class="form-control" id="nome" name="estado_nascimento" placeholder="estado_nascimento" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">cidade_nascimento</label>
                      <input type="text" class="form-control" id="nome" name="cidade_nascimento" placeholder="cidade_nascimento" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">ativo</label>
                      <input type="text" class="form-control" id="nome" name="ativo" placeholder="ativo" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">banco</label>
                      <input type="text" class="form-control" id="nome" name="banco" placeholder="banco" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">grau_referente_aluno</label>
                      <input type="text" class="form-control" id="nome" name="grau_referente_aluno" placeholder="grau_referente_aluno" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">pode_tirar_aluno</label>
                      <input type="text" class="form-control" id="nome" name="pode_tirar_aluno" placeholder="pode_tirar_aluno" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">inicio</label>
                      <input type="text" class="form-control" id="nome" name="inicio" placeholder="inicio" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">final</label>
                      <input type="text" class="form-control" id="nome" name="final" placeholder="final" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">status</label>
                      <input type="text" class="form-control" id="nome" name="status" placeholder="status" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">login</label>
                      <input type="text" class="form-control" id="nome" name="login" placeholder="login" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">senha</label>
                      <input type="text" class="form-control" id="nome" name="senha" placeholder="senha" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">acesso_bloqueado</label>
                      <input type="text" class="form-control" id="nome" name="acesso_bloqueado" placeholder="acesso_bloqueado" required>
                    </div>
                    <div class="mb-4">
                      <label class="form-label" for="example-textarea-input">marcar_visitante</label>
                      <textarea class="form-control" id="example-textarea-input" name="marcar_visitante" rows="4" placeholder="marcar_visitante..." required></textarea>
                    </div>
                  </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar responsavel
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->

              </div>
              <!-- END Inline Layout -->



            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection
