@extends('layouts.app')

@section('conteudo')
 
 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Séries
                </h1>
                <a class="btn btn-primary my-2" href="/series">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Séries</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->
  
  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Nova Série</h3>
            </div>
            <div class="block-content">

            <div class="row">
             
                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_serie" method="POST" enctype="multipart/form-data">
                  	@csrf
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	
                   
                   <div class="col-12">
                    	<label class="form-label" for="example-select">Descrição</label>
                      <input type="text" class="form-control" id="nome" name="descricao" placeholder="Descrição" required>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Projeto</label>
                      <select class="form-select" id="example-select" name="projeto_id">
                        @foreach($projetos as $item)
                        <option selected value="{{$item->id}}">{{$item->sigla}}</option>
                        @endforeach
            
                      </select>
                    </div>
                 
                    <div class="col-12">
                      <label class="form-label" for="example-select">Ordem (relativo ao Projeto)</label>
                      <select class="form-select" id="example-select" name="ordem">
                        <option selected value="1">1</option>
                        <option selected value="2">2</option>
                        <option selected value="3">3</option>
                        <option selected value="4">4</option>
                        <option selected value="5">5</option>
                        <option selected value="6">6</option>
                        
                         
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Situação</label>
                      <select class="form-select" id="example-select" name="situacao">
                      	<option selected value="1">Ativa</option>
                        <option selected value="0">Inativa</option>
                         
                      </select>
                    </div>

                    </div>

                    <br>
                    <h1>Próximo</h1>

                    <div class="row row-cols-lg-auto g-4 align-items-center">

                    <div class="col-12">
                      <label class="form-label" for="example-select">Projeto</label>
                      <select class="form-select" id="example-select" name="proximo_projeto_id">
                      	@foreach($projetos as $item)
                        <option selected value="{{$item->id}}">{{$item->sigla}}</option>
                        @endforeach
                         
                      </select>
                    </div>

                    <div class="col-12">
                      <label class="form-label" for="example-select">Turma</label>
                      <select class="form-select" id="example-select" name="proxima_turma_id">
                      	<option selected value="1">1</option>
                        <option selected value="2">2</option>
                        <option selected value="3">3</option>
                        <option selected value="4">4</option>
                        <option selected value="5">5</option>
                        <option selected value="6">6</option>
                         
                      </select>
                    </div>

                    </div>
                    
 				<br>
 				<h1>Histórico</h1>

                    <div class="row row-cols-lg-auto g-4 align-items-center"> 

                    <div class="col-12">
                      <label class="form-label" for="example-select">Turma</label>
                      <select class="form-select" id="example-select" name="turma_id">
                      	<option selected value="1">1</option>
                        <option selected value="2">2</option>
                        <option selected value="3">3</option>
                        <option selected value="4">4</option>
                        <option selected value="5">5</option>
                        <option selected value="6">6</option>
                         
                      </select>
                    </div>

                    </div>
                     
                  
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Série
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->
                
              </div>
              <!-- END Inline Layout -->


              
            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection