@extends('layouts.app')

@section('conteudo')

 <!-- Hero -->
        <div class="bg-image" style="background-image: url('');">
          <div class="bg-black-50">
            <div class="content content-full">
              <div class="d-flex justify-content-between align-items-center">
                <h1 class="flex-grow-1 fs-2 text-white my-2">
                  <i class="fa fa-boxes text-white-50 me-1"></i> Visitantes
                </h1>
                <a class="btn btn-primary my-2" href="/visitantes">
                  <i class="fa fa-fw fa-list"></i>
                  <span class="d-none d-sm-inline ms-1">Listar Visitantes</span>
                </a>
              </div>
            </div>
          </div>
        </div>
        <!-- END Hero -->

  <div class="content">
          <!-- Elements -->
          <div class="block block-rounded">
            <div class="block-header block-header-default">
              <h3 class="block-title">Registrar Novo Visitante</h3>
            </div>
            <div class="block-content">

            <div class="row">

                <div class="col-lg-12 space-y-6">

                  <!-- Form Inline - Alternative Style -->
                  <form action="/salvar_visitante" method="POST" enctype="multipart/form-data">
                  	<div class="row row-cols-lg-auto g-4 align-items-center">
                  	@csrf

                    <div class="col-12">
                      <label class="form-label" for="example-select">nome_visitante</label>
                      <input type="text" class="form-control" id="nome_visitante" name="nome_visitante" placeholder="nome_visitante" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">CPF</label>
                      <input type="text" class="form-control" id="nome" name="cpf" placeholder="CPF" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">CEP</label>
                      <input type="text" class="form-control" id="nome" name="cep" placeholder="CEP" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">email</label>
                      <input type="text" class="form-control" id="nome" name="email" placeholder="email" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Endereço</label>
                      <input type="text" class="form-control" id="nome" name="endereco" placeholder="Endereço" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Número</label>
                      <input type="text" class="form-control" id="nome" name="numero" placeholder="Número" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Complemento</label>
                      <input type="text" class="form-control" id="nome" name="complemento" placeholder="Complemento" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Bairro</label>
                      <input type="text" class="form-control" id="nome" name="bairro" placeholder="Bairro" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Estado</label>
                      <input type="text" class="form-control" id="nome" name="estado" placeholder="Estado" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Cidade</label>
                      <input type="text" class="form-control" id="nome" name="cidade" placeholder="Cidade" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone</label>
                      <input type="text" class="form-control" id="nome" name="telefone" placeholder="Telefone" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone Comercial</label>
                      <input type="text" class="form-control" id="nome" name="telefone_comercial" placeholder="Telefone Comercial" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Telefone Celular</label>
                      <input type="text" class="form-control" id="nome" name="telefone_celular" placeholder="Telefone Celular" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">Como nos Conheceu?</label>
                      <input type="text" class="form-control" id="nome" name="como_nos_conheceu" placeholder="Como nos Conheceu?" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">nome_aluno</label>
                      <input type="text" class="form-control" id="nome" name="nome_aluno" placeholder="nome_aluno" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">data_nascimento</label>
                      <input type="text" class="form-control" id="nome" name="data_nascimento" placeholder="data_nascimento" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">ano_matricula</label>
                      <input type="text" class="form-control" id="nome" name="ano_matricula" placeholder="ano_matricula" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">curso</label>
                      <input type="text" class="form-control" id="nome" name="curso" placeholder="curso" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">serie</label>
                      <input type="text" class="form-control" id="nome" name="serie" placeholder="serie" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">periodo</label>
                      <input type="text" class="form-control" id="nome" name="periodo" placeholder="periodo" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">instituicao</label>
                      <input type="text" class="form-control" id="nome" name="instituicao" placeholder="instituicao" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">situacao</label>
                      <input type="text" class="form-control" id="nome" name="situacao" placeholder="situacao" required>
                    </div>
                    <div class="col-12">
                    	<label class="form-label" for="example-select">unidade</label>
                      <input type="text" class="form-control" id="nome" name="unidade" placeholder="unidade" required>
                    </div>
                    <div class="mb-4">
                      <label class="form-label" for="example-textarea-input">Observações</label>
                      <textarea class="form-control" id="example-textarea-input" name="observacoes" rows="4" placeholder="Observações..." required></textarea>
                    </div>
                  </div>
                   <hr>
                   <center> <a type="submit"> <button type="submit" class="btn btn-primary m-1">
                  <i class="fa fa-fw fa-user-plus opacity-50 me-1"></i> Salvar Visitante
                </button>  </a> </center>

                  </form>
                  <!-- END Form Inline - Alternative Style -->

              </div>
              <!-- END Inline Layout -->



            </div>
          </div>
          <!-- END Elements -->
        </div>

@endsection
