
<script>
    $(document).ready(function() {
        // alert();
        $(document).on('click', '.add_document', function(e) {
            e.preventDefault();
            let descricao = $('#descricao').val();
            console.log(descricao);

            $.ajax({
                method: 'post',
                url: "{{ route('salvar_documento') }}",
                data: {
                    descricao: descricao,
                },
                success: function(res) {
                    if (res.status == 'success') {
                        $('#addDocumentModal').modal('hide');
                        $('#addDocumentForm')[0].reset();
                        $('.content-boxed').load(location.href+' .content-boxed');
                    }
                },
                error:function(err){
                    let error = err.responseJSON;
                    $.each(error.errors, function(index, value){
                        $('.errMsgContainer').append('<span class="text-danger">' + value + '</span>');
                    }

                    )
                    console.log(error);
                }

            });
        })

        // show document value in update form
        $(document).on('click', '.update_document_form', function() {
            let id = $(this).data('id');
            let descricao = $(this).data('descricao');

            $('#up_id').val(id);
            $('#up_descricao').val(descricao);

            console.log('teste');
        });

        // update document data

        $(document).on('click', '.update_document', function(e) {
            e.preventDefault();
            let up_id = $('#up_id').val();
            let up_descricao = $('#up_descricao').val();
            console.log(descricao);

            $.ajax({
                method: 'post',
                url: "{{ route('actualizar_documento') }}",
                data: {
                    up_id: up_id,
                    up_descricao: up_descricao,
                },
                success: function(res) {
                    if (res.status == 'success') {
                        $('#updateDocumentModal').modal('hide');
                        $('#updateDocumentForm')[0].reset();
                        $('.content-boxed').load(location.href+' .content-boxed');
                    }
                },
                error:function(err){
                    let error = err.responseJSON;
                    $.each(error.errors, function(index, value){
                        $('.errMsgContainer').append('<span class="text-danger">' + value + '</span>');
                    }

                    )
                    console.log(error);
                }

            });
        })


        // delete document data

        $(document).on('click', '.delete_document', function(e) {
            e.preventDefault();
            let document_id = $(this).data('id');
            console.log(descricao);
            // alert(document_id);
            if (confirm('Tem a certeza que pretende eliminar?')) {
                $.ajax({
                    method: 'post',
                    url: "{{ route('eliminar_documento') }}",
                    data: {
                        document_id: document_id
                    },
                    success: function(res) {
                        if (res.status == 'success') {
                            $('.content-boxed').load(location.href+' .content-boxed');

                            Command: toastr["success"]("Alteração efetuada com sucesso", "Sucesso")

                            toastr.options = {
                            "closeButton": true,
                            "debug": false,
                            "newestOnTop": false,
                            "progressBar": true,
                            "positionClass": "toast-top-right",
                            "preventDuplicates": false,
                            "onclick": null,
                            "showDuration": "300",
                            "hideDuration": "1000",
                            "timeOut": "5000",
                            "extendedTimeOut": "1000",
                            "showEasing": "swing",
                            "hideEasing": "linear",
                            "showMethod": "fadeIn",
                            "hideMethod": "fadeOut"
                            }
                        }
                    }

                });
            }


        })

        // paginate
        $(document).on('click', '.pagination a', function(e) {
            e.preventDefault();
            let page = $(this).attr('href').split('page=')[1]
            document(page)
        })

        function document(page){
            $.ajax({
                method: 'get',
                url: "/pagination/paginate-data?page="+page,
                success: function(res) {
                    $('.content-boxed').html(res);
                }
            })
        }

        // search
        $(document).on('keyup', function(e) {
            e.preventDefault();
            let search_string = $('#search').val();

            $.ajax({
                method: 'get',
                url: "{{ route('search-document') }}",
                data: {
                    search_string: search_string
                ,},
                success: function(res) {
                    $('.content-boxed').html(res);
                    if(res.status == 'nothing_found'){
                        $('.content-boxed').html('<span class="text-danger">'+'Nothing Found!'+'</span');
                    }
                }
            })
        })

    });
</script>
